<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'tg', version '4.0'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activequiz:addinstance'] = 'Илова намудани намунаи тести фаъол';
$string['activequiz:attempt'] = 'Супоридани тести фаъол';
$string['activequiz:control'] = 'Назорати тести фаъол (Одатан танҳо барои инструкторон)';
$string['activequiz:editquestions'] = 'Саволҳои тести фаъол таҳрир карда шавад';
$string['activequiz:seeresponses'] = 'Дидани ҷавобҳои дигар донишҷӯён барои баҳогузорӣ';
$string['activequiz:viewownattempts'] = 'Кӯшишҳои супоридани тестро ба донишҷӯён нишон медиҳад';
$string['activequizintro'] = 'Шиносоӣ';
$string['activequizsettings'] = 'Параметрҳои  умумии тести фаъол';
$string['activitygrades'] = 'Фаъолияти баҳогузор';
$string['addquestion'] = 'Илова кардани савол';
$string['addtoquiz'] = 'Илова карда шавад';
$string['anonymousresponses'] = 'Муроҷиати донишҷӯён беном карда шавад';
$string['assessed'] = 'Баҳододашуда';
$string['assessed_help'] = 'Ин ҳошияро санҷед, то тести худро баҳогузорӣ намоед';
$string['attempt_grade'] = 'Кӯшиши баҳогузорӣ';
$string['attemptno'] = 'Шумораи кӯшиш';
$string['attempts'] = 'Кӯшишҳо';
$string['attemptstarted'] = 'Кӯшиш  аз тарафи шумо оғоз шудааст, лутфан поёнро пахш намоед то кӯшишро давом диҳед';
$string['attemptstartedalready'] = 'Кӯшиш аз тарафи яке аз  шахсони гурӯҳи шумо оғоз карда шудааст';
$string['attemptview'] = 'Кӯшиш нишон дода шавад';
$string['cantaddquestiontwice'] = 'Шумо наметавонед ин саволро ба тест беш аз як маротиба илова кунед';
$string['cantinitattempts'] = 'Ба шумо кӯшиш тартиб дода нашуд';
$string['closesession'] = 'Сессия пӯшида шавад';
$string['closingsession'] = 'Пӯшидани сессия';
$string['countdatasetlabel'] = 'Миқдори ҷавобҳо';
$string['defaultquestiontime'] = 'Вақти савол';
$string['edit'] = 'Таҳрир кардани тест';
$string['editpage_opensession_error'] = 'То даме, ки сессияи тест кушода аст, шумо савол ё саҳифа илова карда наметавонед';
$string['enabledquestiontypes'] = 'Намуди савол фаъол карда шавад';
$string['endquestion'] = 'Саволи охирин';
$string['eventattemptstarted'] = 'Кӯшиш оғоз шудааст';
$string['eventattemptviewed'] = 'Кӯшиш дида шудааст';
$string['eventquestionanswered'] = 'Ба кӯшиш ҷавоб дода шудааст';
$string['eventquestionmanuallygraded'] = 'Савол ғайри автоматӣ баҳогузорӣ шудааст';
$string['feedbackintro'] = 'Тақриз ба саволи шумо.Лутфан барои оғози саволи нав инструкторро мунтазир шавед';
$string['firstsession'] = 'Сессияи аввал';
$string['gatheringresults'] = 'Ҷамъоварии натиҷаҳо...';
$string['gotosession'] = 'Гузаштан ба раванди сессия';
$string['grademethod'] = 'Методи баҳогузории сессия';
$string['gradesettings'] = 'Танзими баҳогузорӣ';
$string['groupattendance'] = 'Иштироки гурӯҳӣ иҷозат дода шавад';
$string['grouping'] = 'Гурӯҳбандӣ';
$string['groupmembership'] = 'Гурӯҳбандии аъзогӣ';
$string['groupworksettings'] = 'Гурӯҳбандии танзимҳо';
$string['hide_correct_answer'] = 'Ҷавоби дуруст пинҳон карда шавад';
$string['hidenotresponded'] = 'Саволҳои беҷавоб пинҳон карда шавад';
$string['hidestudentresponses'] = 'Ҷавобҳо пинҳон карда шаванд';
$string['highestsessiongrade'] = 'Балантарин баҳои сессия';
$string['indvquestiontime'] = 'Вақти савол';
$string['indvquestiontime_help'] = 'Вақти савол дар сония';
$string['joinquiz'] = 'Ҳамроҳ шудан ба тест';
$string['jumptoquestion'] = 'Гузаштан ба савол';
$string['lastsession'] = 'Охирин сессия';
$string['loading'] = 'Омодасозии тест';
$string['manualcomment'] = 'Тавсири дастӣ';
$string['marks'] = 'Баҳоҳо';
$string['modulename'] = 'Тести фаъол';
$string['modulenameplural'] = 'Тестҳои фаъол';
$string['nextquestion'] = 'Саволи навбатӣ';
$string['no_questions'] = 'Ба тести зерин саволҳо илова нашудаанд';
$string['nofeedback'] = 'Ба ин савол тақриз нест';
$string['nosession'] = 'Сессияи кушода вуҷуд надорад';
$string['notime'] = 'Вақт маҳдуд нест';
$string['notresponded'] = 'Шумораи шахсоне,ки ба кӯшиш ҷавоб надодаанд';
$string['numberoftries'] = 'Шумораи кӯшишҳо';
$string['percentagedatasetlabel'] = 'Фоизи умумии ҷавобҳо';
$string['pluginadministration'] = 'Мудирияти тестҳои фаъол';
$string['pluginname'] = 'Тести фаъол';
$string['points'] = 'Холҳои ҷавоб';
$string['qdeleteerror'] = 'Савол нест карда намешавад';
$string['qdeletesucess'] = 'Савол бомуваффақият нест карда шуд';
$string['qmoveerror'] = 'Савол ҷойиваз намешавад';
$string['qmovesuccess'] = 'Савол бомуваффақият ҷойиваз шуд';
$string['question'] = 'Савол';
$string['questiondelete'] = 'Нест кардани саволи {$a}';
$string['questionedit'] = 'Савол таҳрир карда шавад';
$string['questionfinished'] = 'Саволҳо тамом шуданд, мунтазири ҷавобҳо';
$string['questionlist'] = 'Рӯйхати саволҳо';
$string['questionmovedown'] = 'Гузаронидани саволи  {$a} ба поён';
$string['questionmoveup'] = 'Гузаронидани саволи  {$a} ба боло';
$string['regradeallgrades'] = 'Ҳама баҳоҳо аз нав тафтиш карда шаванд';
$string['reload_results'] = 'Аз нав бор кардани натиҷаҳо';
$string['repollquestion'] = 'Аз нав назарсанҷӣ кардани савол';
$string['response_attempt_controls'] = 'Таҳрир/Дидани кӯшиш';
$string['responses'] = 'Дида ҷавобҳо';
$string['reviewafter'] = 'Баъд аз сессияҳо пӯшида шавад';
$string['savequestion'] = 'Ҷавобҳо сабт карда шаванд';
$string['scale'] = 'Баҳои максималӣ';
$string['select_group'] = 'Гурӯҳи худро интихоб кунед';
$string['show_correct_answer'] = 'Ҷавоби дуруст нишон дода шавад';
$string['showhistoryduringquiz'] = 'Таърихи ҷавобҳо нишон дода шавад';
$string['start_session'] = 'Сессия оғоз карда шавад';
$string['startedon'] = 'Оғоз кардан';
$string['startquiz'] = 'Тест оғоз карда шавад';
