<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'tg', version '4.0'.
 *
 * @package     bulkusers
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addall'] = 'Ҳамаро илова кардан';
$string['addsel'] = 'Ба интихобшудаҳо илова карда шавад';
$string['allfilteredusers'] = 'Ҳамаи  ({$a->count}/{$a->total}) -ҳои филтршуда';
$string['allselectedusers'] = 'Ҳамаи интихобшудаҳо ({$a->count}/{$a->total})';
$string['allusers'] = 'Ҳамаи корбарон ({$a})';
$string['available'] = 'Дастрас';
$string['confirmmessage'] = 'Оё ҳақиқатан мехоҳед мактубчаи дар боло зикршударо ба ҳамаи ин корбарон фиристед?<br />{$a}';
$string['nofilteredusers'] = 'Корбарон ёфт нашуданд (0/{$a})';
$string['noselectedusers'] = 'Корбарон интихоб карда нашудаанд';
$string['removeall'] = 'Ҳама дур карда шаванд';
$string['removesel'] = 'Аз интихобшудагон дур карда шавад';
$string['selected'] = 'Интихобшудаҳо';
$string['selectedlist'] = 'Рӯйхати истифодабарандагони интихобшуда...';
$string['selectedlist_help'] = 'Истифодабарандагонро аз рӯйхати истифодабарандагони интихобшуда дур кардан ё ба он илова намудан мумкин аст. Барои ин дар болои номҳои корбарон click карда, тугмаи мувофиқро зер кунед. Барои интихоб кардани якчанд истифодабарандагон, клавишаи Ctrl ё Apply -ро дошта истода, дар болои номҳои истифодабарандагон click кунед.';
$string['users'] = 'Корбарон';
$string['users_help'] = 'Ҳамаи корбароне ки ба филтрҳои фаъол мувофиқат доранд, дар майдон номбар карда мешаванд. Агар ҳеҷ як филтр ҷойгир нашуда бошад, ҳамаи корбарони сомона номбар карда мешаванд.';
$string['usersfound'] = 'Корбарон ёфт шуданд - {$a}.';
$string['usersinlist'] = 'Корбарон дар рӯйхат';
$string['usersselected'] = 'Корбарон интихоб карда шуданд - {$a}.';
