<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'tg', version '4.0'.
 *
 * @package     debug
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authpluginnotfound'] = 'Плагини аутентификатсия "{$a}" ёфт нашудааст.';
$string['blocknotexist'] = 'Блоки "{$a}" вуҷуд надорад';
$string['cannotbenull'] = '{$a} холӣ буда наметавонад!';
$string['cannotdowngrade'] = 'Плагини "{$a->plugin}"-ро аз версияи {$a->oldversion} то {$a->newversion} ақиб ғелондан ғайриимкон аст.';
$string['cannotfindadmin'] = 'Истифодабарандаи дорои ҳуқуқи администратор ёфт нашуд!';
$string['cannotinitpage'] = 'Саҳифаро пурра инитсиализатсия кардан ғайриимкон аст:
нодуруст {$a->name} id {$a->id}';
$string['cannotsetuptable'] = 'Ҷадвалҳо бунёд кардан муяссар НАШУД: {$a}!';
$string['codingerror'] = 'Хатои код ошкор шудааст, онро бояд барномасоз ислоҳ кунад: {$a}';
$string['configmoodle'] = 'Moodle ҳанӯз танзим нашудааст. Пеш аз ҳама Шумо бояд config.php -ро таҳрир намоед.';
$string['erroroccur'] = 'Ҳангоми ин раванд хато рӯй дод';
$string['invalidarraysize'] = 'Андозаи нодурусти массивҳо дар параметрҳо {$a}';
$string['invalideventdata'] = 'Маълумотҳои нодуруст пешкаш шудаанд: {$a}';
$string['invalidparameter'] = 'Нишондиҳандаи нодурусти параметр ошкор шудааст.';
$string['invalidresponse'] = 'Нишондиҳандаи нодурусти ҷавоб ошкор шудааст.';
$string['missingconfigversion'] = 'Ҷадвали "config" версияро дар бар намегирад, давом додан ғайриимкон аст.';
$string['modulenotexist'] = 'Модули {$a} вуҷуд надорад';
$string['morethanonerecordinfetch'] = 'Зиёда аз як сабт дар fetch() ёфт шудааст!';
$string['mustbeoveride'] = 'Усули абстрактии "{$a}" бояд аз нав муқаррар карда шавад.';
$string['noadminrole'] = 'Нақши администраторро ёфтан ғайриимкон аст';
$string['noblocks'] = 'Ҳеҷ як блок ҷойгир карда нашудааст!';
$string['nocate'] = 'Категория нест!';
$string['nomodules'] = 'Ҳеҷ як модул ёфт нашудааст!!';
$string['nopageclass'] = 'Импорт карда шудааст {$a}, аммо синфҳои саҳифа ёфт нашудаанд';
$string['noreports'] = 'Ҳеҷ як ҳисобот дастрас нест';
$string['notables'] = 'Ҷадвалҳо нестанд!';
$string['phpvaroff'] = 'Тағйирёбандаи PHP-сервери "{$a->name}" бояд дар Off - {$a->link} ҷойгир карда шавад';
$string['phpvaron'] = 'Тағйирёбандаи PHP-сервери "{$a->name}" дар On - {$a->link} ҷойгир карда нашудааст';
$string['sessionmissing'] = 'Объекти сессияи "{$a}"нест';
$string['sqlrelyonobsoletetable'] = 'Дар ин SQL ҷадвалҳои кӯҳнашуда истифода мешаванд: {$a}! Коди барномавии Шуморо бояд таълифкунанда ислоҳ намояд.';
$string['withoutversion'] = 'Файли асосии version.php нест, барои хондан дастрас нест ё вайрон шудааст.';
$string['xmlizeunavailable'] = 'Функсияҳои xmlize дастрас нестанд';
