<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'tg', version '4.0'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Воситаҳои дастраси номнависӣ ба курс';
$string['addinstance'] = 'Восита илова карда шавад';
$string['addinstanceanother'] = 'Иловаи метод ва тартиб додани дигараш';
$string['ajaxnext25'] = 'Баъдина 25 ...';
$string['ajaxoneuserfound'] = '1  корбар ёфт шуд';
$string['ajaxxusersfound'] = 'Истифодабарандагон ёфт шуданд: {$a}';
$string['assignnotpermitted'] = 'Шумо дар ин курс нақшҳо муқаррар карда наметавонед.';
$string['bulkuseroperation'] = 'Амалҳо бар якчанд корбар';
$string['configenrolplugins'] = 'Илтимос ҳамаи тарзҳои даркориро интихоб намуда, бо тартиби даркорӣ ҷо ба ҷо кунед.';
$string['custominstancename'] = 'Номи тарз';
$string['defaultenrol'] = 'Ин тарз барои курсҳои нав илова карда шавад';
$string['defaultenrol_desc'] = 'Ин тарзро аз рӯи хомӯшӣ ба ҳамаи курсҳо илова кардан мумкин аст.';
$string['deleteinstanceconfirm'] = 'Оё ҳақиқатан мехоҳед тарзи номнависии
"{$a->name}"-ро бо {$a->users} истифодабарандагони ба қайд гирифташуда нест кунед?';
$string['deleteinstanceconfirmself'] = 'Оё шумо ҳақиқатан мехоҳед, ки "{$a->name}" -ро, ки ба ин курс дастрасӣ дорад, берун кунед? Агар имконпазир бошад, ки шумо ба ин курс дастрасӣ пайдо карда наметавонед.';
$string['deleteinstancenousersconfirm'] = 'Шумо мехоҳед усули бақайдгирии "{$a->name}" -ро нобуд кунед. Оё боварӣ доред, ки мехоҳед давом диҳед?';
$string['disableinstanceconfirmself'] = 'Оё шумо ҳақиқатан боварӣ доред, ки мехоҳед, ки "{$ a-> name}" -ро, ки ба ин курс дастрасӣ дорад, манъ кунед? Эҳтимол аст, ки шумо ба ин курс дастрасӣ пайдо карда наметавонед.';
$string['durationdays'] = '{$a} рӯз';
$string['editenrolment'] = 'Номнависӣ таҳрир карда шавад';
$string['edituserenrolment'] = 'Таҳрири {$a}\'s бақайдгирӣ';
$string['enrol'] = 'Номнавис карда шавад';
$string['enrolcandidates'] = 'Корбарони ба курс номнависнашуда';
$string['enrolcandidatesmatching'] = 'Мувофиқасозии корбарони номнависнашуда';
$string['enrolcohort'] = 'Гурӯҳи глобалӣ номнавис шавад';
$string['enrolcohortusers'] = 'Корбарон ба курс номнавис шаванд';
$string['enroldetails'] = 'Муфассалтар оиди номнависӣ';
$string['enrollednewusers'] = '{$a} корбарони нав бо муваффақият номнавис шуданд';
$string['enrolledusers'] = 'Корбароне, ки ба курс номнавис шудаанд';
$string['enrolledusersmatching'] = 'Мувофиқа кардани корбарони номнависшуда';
$string['enrolme'] = 'Ба курс номнавис шудан';
$string['enrolmentinstances'] = 'Тарзҳои номнависӣ ба курс';
$string['enrolmentmethod'] = 'Усулҳои номнавискунӣ';
$string['enrolmentnew'] = 'Номнависии нав ба';
$string['enrolmentnewuser'] = '{$a->user} дар курс "{$a->course}"номнавис шуд';
$string['enrolmentoptions'] = 'Танзими номнависӣ ба курс';
$string['enrolments'] = 'Номнависӣ ба курсҳо';
$string['enrolnotpermitted'] = 'Шумо ҳеҷ касро ба ин курс номнавис карда наметавонед';
$string['enrolperiod'] = 'Давомнокии таълим';
$string['enroltimecreated'] = 'Номнависӣ тартиб дода шуд';
$string['enroltimeend'] = 'Ба охир расидани номнависӣ';
$string['enroltimeendinvalid'] = 'Вақти анҷомёбии бақайдгирӣ  баъд аз вақти оғози он бошад.';
$string['enroltimestart'] = 'Оғозӣ номнависӣ';
$string['enrolusage'] = 'Тарзҳо / сабт шуд';
$string['enrolusers'] = 'Корбарон ба курс номнавис карда шаванд';
$string['enrolxusers'] = 'Корбарон номнавис карда шаванд ба {$a}';
$string['errajaxfailedenrol'] = 'Хатои номнависии корбарон ба курс';
$string['errajaxsearch'] = 'Хатогӣ ҳангоми ҷустуҷӯи корбарон';
$string['erroreditenrolment'] = 'Ҳангоми танзими номнависӣ ба курс хато рӯй дод';
$string['errorenrolcohort'] = 'Хатои бунёд кардани синхроникунонии номнависӣ бо гурӯҳи глобалӣ дар ин курс.';
$string['errorenrolcohortusers'] = 'Хатои номнависии аъзоёни гурӯҳи глобалӣ дар ин курс.';
$string['errorthresholdlow'] = 'Ҳадди огоҳинома бояд на камтар аз 1 рӯз бошад';
$string['errorwithbulkoperation'] = 'Ҳангоми кор бар якчанд корбарон хатогӣ рӯй дод';
$string['eventenrolinstancecreated'] = 'Намунаи номнависӣ тартиб дода шуд';
$string['eventenrolinstancedeleted'] = 'Намунаи номнависӣ нест карда шуд';
$string['eventenrolinstanceupdated'] = 'Намунаи номнависӣ навсозӣ карда шуд';
$string['eventuserenrolmentcreated'] = 'Корбари ба курс номнависшуда';
$string['eventuserenrolmentdeleted'] = 'Корбари дар курс аъзо набуда';
$string['eventuserenrolmentupdated'] = 'Корбари ғайри аъзо курс  навсозӣ шуд';
$string['expirynotify'] = 'Хабар додан пеш аз гузаштани мӯҳлати номнависӣ';
$string['expirynotify_help'] = 'Ин параметр ҳолати ирсол намудани огоҳӣ оиди гузаштани мӯҳлати бақайдгириро муайян мекунад.';
$string['expirynotifyall'] = 'Бақайдгиранда ва корбари номнависшуда';
$string['expirynotifyenroller'] = 'Танҳо бақайдгиранда';
$string['expirynotifyhour'] = 'Соат барои фиристодани огоҳиномаҳои гузаштани мӯҳлати бақайдгирӣ';
$string['expirythreshold'] = 'Нишондиҳандаи огоҳинома';
$string['expirythreshold_help'] = 'Чӣ қадар  пеш аз  мӯлати бақайдгирӣ,  корбарон  бояд огоҳӣ карда шаванд?';
$string['extremovedaction'] = 'Амалҳо ҳангоми хориҷкунӣ аз сарчашмаи берунӣ';
$string['extremovedaction_help'] = 'Амалеро интихоб намоед, ки ҳангоми ғайб задани корбар аз сарчашмаи берунии номнависӣ ба курс иҷро карда мешавад. Илтимос, аҳамият диҳед, ки ҳангоми аз курс хориҷ кардани корбар баъзе танзимҳо ва маълумотҳои корбар аз курс нест карда мешаванд.';
$string['extremovedkeep'] = 'Корбари номнависшуда боқӣ монад';
$string['extremovedsuspend'] = 'Номнависӣ ба курс масдуд карда шавад';
$string['extremovedsuspendnoroles'] = 'Номнависӣ ба курс масдуд карда шавад ва нақшҳои муқарраршуда нест карда шаванд';
$string['extremovedunenrol'] = 'Корбар аз курс хориҷ карда шавад';
$string['finishenrollingusers'] = 'Ба охир расонидани қайди корбарон';
$string['foundxcohorts'] = 'Гурӯҳҳои {$a} ефта шуданд';
$string['instanceadded'] = 'Усул илова гардид';
$string['instanceeditselfwarning'] = 'Огоҳӣ:';
$string['instanceeditselfwarningtext'] = 'Шумо ба ин курс тавассути усули бақайдгирӣ дохил шудаед, тағйирот метавонанд дастрасии шумо ба ин курс таъсир расонанд.';
$string['invalidenrolinstance'] = 'Тарзи нодурусти номнависӣ';
$string['invalidrequest'] = 'Дархости нодуруст';
$string['invalidrole'] = 'Нақши нодуруст';
$string['manageenrols'] = 'Идоракунии воситаҳои номнависӣ';
$string['manageinstance'] = 'Идоракунӣ';
$string['migratetomanual'] = 'Гузаронидан ба бақайдгирии дастӣ';
$string['nochange'] = 'Бе дигаргуниҳо';
$string['noexistingparticipants'] = 'Иштирокчиён нестанд';
$string['nogroup'] = 'Бе гурӯҳ';
$string['noguestaccess'] = 'Меҳмонон ба ин курс дастрасӣ надоранд; илтимос, ба система дароед.';
$string['none'] = 'Ҳеҷ кас';
$string['notenrollable'] = 'Шумо ба ин курс номнавис шуда наметавонед';
$string['notenrolledusers'] = 'Дигар корбарон';
$string['otheruserdesc'] = 'Корбарони навбатӣ ба ин курс номнавис нашудаанд, аммо дар он нақшҳои меросӣ ё таъйиншуда доранд.';
$string['participationactive'] = 'Фаъолона';
$string['participationnotcurrent'] = 'Ҳоло нест';
$string['participationstatus'] = 'Ҳолат';
$string['participationsuspended'] = 'Масдуд карда шудааст';
$string['periodend'] = 'то {$a}';
$string['periodnone'] = 'номнавис {$a} шудаанд';
$string['periodstart'] = 'аз {$a}';
$string['periodstartend'] = 'аз {$a->start} то {$a->end}';
$string['privacy:metadata:user_enrolments'] = 'Бақайдгирӣ';
$string['privacy:metadata:user_enrolments:enrolid'] = 'Плагини бақайдгирӣ';
$string['privacy:metadata:user_enrolments:modifierid'] = 'ID-и корбаре, ки охиринро ба қайд гирифтааст';
$string['privacy:metadata:user_enrolments:status'] = 'Ҳолати бақайдгирии корбар дар курс';
$string['privacy:metadata:user_enrolments:tableexplanation'] = 'Плагини бақайдгирӣ ҳама корбарони бақайдгирифташударо сабт мекунад';
$string['privacy:metadata:user_enrolments:timecreated'] = 'Вақте,ки  бақайдгирии корбарон ташкил карда шудааст.';
$string['privacy:metadata:user_enrolments:timeend'] = 'Вақте,ки  бақайдгирии корбарон  хотима ёфтааст';
$string['privacy:metadata:user_enrolments:timemodified'] = 'Вақте,ки  бақайдгирии корбарон тағйир дода шудааст.';
$string['privacy:metadata:user_enrolments:timestart'] = 'Вақте,ки  бақайдгирии истифодабарӣ оғоз меёбад';
$string['privacy:metadata:user_enrolments:userid'] = 'ID -и корбар';
$string['proceedtocourse'] = 'Ба мундариҷаи курс гузаштан';
$string['recovergrades'] = 'Баҳоҳои пештараи корбар барқарор карда шаванд, агар имконият бошад';
$string['rolefromcategory'] = '{$a->role} (Аз категорияи курс мерос мондааст)';
$string['rolefrommetacourse'] = '{$a->role} (Аз курси волидӣ мерос мондааст)';
$string['rolefromsystem'] = '{$a->role} (Дар сатҳи сомона таъйин карда шудааст)';
$string['rolefromthiscourse'] = '{$a->role} (Дар ин курс муқаррар карда шудааст)';
$string['sendfromcoursecontact'] = 'Аз тамоси курсӣ';
$string['sendfromkeyholder'] = 'Аз дорандаи калидӣ';
$string['sendfromnoreply'] = 'Аз суроғаҳои беҷавоб';
$string['startdatetoday'] = 'Имрӯз';
$string['synced'] = 'Синхронӣ карда шудааст';
$string['testsettings'] = 'Танзимоти  тест';
$string['testsettingsheading'] = 'Танзимоти номнависӣ ба тести - {$a}';
$string['totalenrolledusers'] = 'корбарон  {$a} ба курс  номнавис шудаанд:';
$string['totalotherusers'] = 'Дигар корбарон: {$a}';
$string['unassignnotpermitted'] = 'Шумо тайинкунии нақшҳоро дар ин курс бекор карда наметавонед';
$string['unenrol'] = 'Хориҷ карда шавад';
$string['unenrolconfirm'] = 'Оё ҳақиқатан мехоҳед корбарро "{$a->user}" аз курси "{$a->course}"хориҷ намоед?';
$string['unenrolme'] = 'Худро аз {$a} хориҷ кардан';
$string['unenrolnotpermitted'] = 'Шумо ин корбарро аз ин курс хориҷ карда наметавонед.';
$string['unenrolroleusers'] = 'Корбарон хориҷ карда шаванд';
$string['uninstallmigrating'] = 'Гузаронидани "{$a}" қайдкардашудаҳо';
$string['unknowajaxaction'] = 'Амали номаълум дархост шудааст';
$string['unlimitedduration'] = 'Бе маҳдудиятҳо';
$string['userremovedfromselectiona'] = 'Корбар "{$a}" аз интихоб тоза карда шуд.';
$string['usersearch'] = 'Ҷустуҷӯ';
$string['withselectedusers'] = 'Бо корбарони интихобшуда';
