<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'tg', version '4.0'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Унсурҳои курс';
$string['addcategory'] = 'Категория илова карда шавад';
$string['addcategoryerror'] = 'Категория илова кардан муяссар нашуд';
$string['addexceptionerror'] = 'Ҳангоми илова намудани истисно барои userid:gradeitem хато рӯй дод';
$string['addfeedback'] = 'Тақриз илова карда шавад';
$string['addgradeletter'] = 'Ҳарфи баҳо илова карда шавад';
$string['addidnumbers'] = 'ID илова карда шавад';
$string['additem'] = 'Унсури баҳогузорӣ илова карда шавад';
$string['addoutcome'] = 'Нишондиҳанда илова карда шавад';
$string['addoutcomeitem'] = 'Баҳо барои нишондиҳанда илова карда шавад';
$string['addscale'] = 'Шкала илова карда шавад';
$string['adjustedweight'] = 'Ҳисса танзим шудааст';
$string['aggregateextracreditmean'] = 'Миёнаи баҳоҳо (бо назардошти баллҳои иловагӣ)';
$string['aggregatemax'] = 'Беҳтарин баҳо';
$string['aggregatemean'] = 'Миёнаи баҳоҳо';
$string['aggregatemedian'] = 'Медианаи баҳоҳо';
$string['aggregatemin'] = 'Баҳои бадтарин';
$string['aggregatemode'] = 'Тарзи баҳоҳо';
$string['aggregatenotonlygraded'] = 'Баҳоҳои холӣ ба ҳисоб гирифт шаванд';
$string['aggregateonlygraded'] = 'Фақат баҳоҳои ғайрихолӣ истифода шаванд';
$string['aggregateonlygraded_help'] = 'Баҳои холӣ, ин баҳоест, ки дар журнали баҳоҳо нест. Ин аз он сабаб, масалан, рӯй дода метавонад, ки супориш ҳанӯз баҳогузорӣ нашудааст ё донишҷӯ ҳанӯз матнро сар накардааст ва ғайра. Ин параметр муайян мекунад, ки оё ҳангоми ҳисоб кардани баҳои натиҷавӣ баҳоҳои холиро ба назар гирифтан лозим аст ё не. Дар ин маврид, агар баҳоҳои холӣ ба назар гирифта мешуда бошанд, ба ҷои нишондиҳандаи холӣ нишондиҳандаи камтарини имконпазир истифода мешавад - ҳамин тавр, масалан, барои супорише ки аз 0 то 100 баҳо дода мешавад, нишондиҳандаи 0 интихоб шудааст.';
$string['aggregateoutcomes'] = 'Баҳоҳо барои нишондиҳандаҳо ба баҳои натиҷавӣ дохил карда шаванд';
$string['aggregateoutcomes_help'] = 'Агар параметр ба кор андохта шуда бошад, баҳоҳо аз рӯи баъзе нишондиҳандаҳо ба ҳисобкунии баҳои натиҷавӣ дохил карда мешаванд. Ин боиси натиҷаи пешгӯинашаванда дар категория шуда метавонад.';
$string['aggregatesonly'] = 'Фақат натиҷаҳо';
$string['aggregatesum'] = 'Маҷмӯи баҳоҳо';
$string['aggregateweightedmean'] = 'Миёнаи баркашидашудаи баҳоҳо';
$string['aggregateweightedmean2'] = 'Миёнаи оддии баркашидашудаи баҳоҳо';
$string['aggregation'] = 'Баҳои натиҷавӣ';
$string['aggregation_help'] = 'Ин параметр муайян мекунад, ки баҳои натиҷавӣ чӣ тавр ҳисоб карда мешавад. Вариантҳои зерин имконпазиранд:

* Нишондиҳандаи миёна - Маҷмӯи ҳамаи баҳоҳо ба миқдори онҳо тақсим карда мешавад
* Медиана - Нишондиҳандае интихоб карда мешавад, ки дар миёнаи рӯйхати баҳоҳои аз рӯи афзуншавӣ ҷобаҷогузоришуда мебошад.
* Баҳои бадтарин
* Баҳои беҳтарин
* Мӯди баҳоҳо - Баҳое ки беш аз ҳама вомехӯрад
* Маҷмӯи баҳоҳо - Маҷмӯи нишондиҳандаҳои баҳоҳо бе баҳисобгирии баҳоҳое ки аз рӯи шкалаҳо гузошта шудаанд.';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoef'] = 'Коэффисиент';
$string['aggregationcoefextra'] = 'Балли/вазни иловагӣ';
$string['aggregationcoefextra_help'] = 'Агар баҳои натиҷавӣ ҳамчун "Маҷмӯи баҳоҳо" ё ҳамчун "Миёнаи оддии баркашидашудаи баҳоҳо" ҳисоб карда шавад, ва дар майдони "Балл/вазни иловагӣ" баҳо гузошта шуда бошад, баҳои баландтарин барои унсури баҳододашаванда ба баҳои баландтарин барои категория илова карда намешавад, ва ин имкон медиҳад, ки барои ҳар як унсури ин категория баҳои баландтарин нагирифта, дар категория баҳои баландтарин гирифта шавад (ё баҳои беш аз баландтарин, агар администратори сомона иҷозат дода бошад).
Агар баҳои натиҷавӣ ҳамчун "Миёнаи баҳоҳо (бо назардошти баллҳои иловагӣ)" ҳисоб карда шавад ва нишондиҳандаи параметри "Балли /вазни иловагӣ" аз сифр бештар бошад, баҳодиҳӣ дар нақши балли иловагӣ ҳангоми ҳисобкунии натиҷа баромад мекунад. "Балли/вазни иловагӣ" - зарбкунанда аст, ки баҳо ба он зарб карда мешавад, пеш аз он ки ҳамаи баҳоҳо ҳангоми ҳисобкунии баҳои миёна ҷамъ карда шаванд.';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum'] = 'Холи иловагӣ';
$string['aggregationcoefextrasum_help'] = 'Агар дар майдони "Балли иловагӣ" баҳо муқаррар шуда бошад, баҳои баландтарин барои унсури баҳододашаванда ба баҳои баландтарин барои категория илова карда намешавад, ва ин имкон медиҳад, ки барои ҳар як унсури ин категория баҳои баландтарин нагирифта, дар категория баҳои баландтарин гирифта шавад (ё баҳои беш аз баландтарин, агар администратори сомона иҷозат дода бошад) .';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextraweight'] = 'Ҳиссаи холи иловагӣ';
$string['aggregationcoefextraweight_help'] = 'Агар нишондиҳандаи параметри "Вазни балли иловагӣ" аз сифр баландтар бошад, баҳо ҳангоми ҳисобкунии натиҷа дар нақши балли иловагӣ баромад мекунад. "Вазни балли иловагӣ" - зарбкунанда аст, ки баҳо ба он зарб карда мешавад, пеш аз он ки ҳамаи баҳоҳо ҳангоми ҳисобкунии баҳои миёна ҷамъ карда шаванд.';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight'] = 'Вазни унсур';
$string['aggregationcoefweight_help'] = 'Вазни унсур барои ҳисобкунии натиҷа аз рӯи категория истифода мешавад, то ки аҳамиятнокии баъзе унсурҳо дар муқоиса бо унсурҳои дигар ишора карда шавад.';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationhintdropped'] = '( Партофташуда )';
$string['aggregationhintexcluded'] = '( Хориҷшуда )';
$string['aggregationhintextra'] = '( Кредити иловагӣ )';
$string['aggregationhintnovalue'] = '( Холӣ )';
$string['aggregationofa'] = 'Ҷамъбаст ба {$a}';
$string['aggregationposition'] = 'Ҷойгиршавии сутуни натиҷавӣ';
$string['aggregationposition_help'] = 'Ин параметр ҷойгиршавии (дар журнали баҳоҳо) сутунҳои баҳоҳои натиҷавиро барои категорияҳо ва барои тамоми курс муайян мекунад.';
$string['aggregationsvisible'] = 'Тарзҳои дастраси ҳисобкунии баҳои натиҷавӣ';
$string['aggregationsvisiblehelp'] = 'Ҳамаи тарзҳои ҳисобкунии баҳои натиҷавиро, ки бояд дастрас бошанд, интихоб намоед. Барои интихоби якчанд унсурҳо клавишаи Ctrl-ро зер карда, дошта истед.';
$string['allgrades'] = 'Ҳамаи баҳоҳо аз рӯи ҳамаи категорияҳо';
$string['allstudents'] = 'Ҳамаи донишҷӯён';
$string['allusers'] = 'Ҳамаи истифодабарандагон';
$string['autosort'] = 'Ба навъҳо ҷудокунии автоматӣ';
$string['availableidnumbers'] = 'Ташхисдиҳандаҳои дастрас';
$string['average'] = 'Баҳои миёна';
$string['averagesdecimalpoints'] = 'Аломатҳо пас аз вергул дар нишондиҳандаҳои миёна';
$string['averagesdecimalpoints_help'] = 'Ин параметр миқдори аломатҳои даҳиро, ки дар ҳар сутуни "Миёна" инъикос меёбад, муайян мекунад. Агар нишондиҳандаи "Ба мерос дода шавад" интихоб шуда бошад, нишондиҳандае истифода мешавад, ки барои категорияи волидӣ муқаррар шудааст';
$string['averagesdisplaytype'] = 'Формати пешкашкунии нишондиҳандаҳои миёна';
$string['averagesdisplaytype_help'] = 'Ин параметр муайян мекунад, ки оё баҳои миёна дар шакли баҳоҳои рақамӣ, фоиз ё ҳарфҳо инъикос меёбад. Агар нишондиҳандаи "Ба мерос дода шавад" интихоб шуда бошад, нишондиҳандае истифода мешавад, ки барои категорияи волидӣ муқаррар шудааст.';
$string['backupwithoutgradebook'] = 'Нусхаи эҳтиётӣ тарҳи (конфигурация) журнали баҳоҳоро дар бар намегирад';
$string['badgrade'] = 'Баҳои нодуруст нишон дода шудааст';
$string['badlyformattedscale'] = 'Илтимос,  рӯйхати нишондиҳандаҳоро ба воситаи вергулҳо ворид намоед (камаш ду нишондиҳандаро зикр кардан лозим аст).';
$string['baduser'] = 'Истифодабарандаи нодуруст зикр шудааст';
$string['bonuspoints'] = 'Баллҳои<br />мукофотӣ';
$string['bulkcheckboxes'] = 'Байрақчаҳо барои амалиётҳои гурӯҳӣ';
$string['calculatedgrade'] = 'Баҳои ҳисобкардашаванда';
$string['calculation'] = 'Ҳисобкунӣ';
$string['calculation_help'] = 'Ҳисоб кардани баҳо бо истифодаи формула барои муайянкунии баҳоҳо. Формула бояд аз аломати баробарӣ (=) сар шавад; операторҳои умумии риёзӣ истифода шуда метавонанд, аз қабили максимум, минимум ва маҷмӯъ. Аз рӯи хоҳиш, ба ҳисоб дигар унсурҳои баҳоро дохил кардан мумкин аст, дар айни ҳол ID-рақамҳои онҳо бо қавсҳои дутогии чоркунҷа ворид карда мешаванд.';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = 'Ҳисобкуни илова карда шавад';
$string['calculationedit'] = 'Ҳисобкунӣ таҳрир карда шавад';
$string['calculationsaved'] = 'Ҳисоббарориҳо маҳфуз дошта шудаанд';
$string['calculationview'] = 'Ҳисоббарориҳо дида баромада шаванд';
$string['cannotaccessgroup'] = 'Мутаассифона, ба баҳоҳои гурӯҳи интихобшуда дастрасӣ нест.';
$string['categories'] = 'Категорияҳо';
$string['category'] = 'Категория';
$string['categoryedit'] = 'Категория таҳрир карда шавад';
$string['categoryname'] = 'Номи категория';
$string['categorytotal'] = 'Натиҷаи категория';
$string['categorytotalfull'] = 'Натиҷа дар категория "{$a->category}"';
$string['categorytotalname'] = 'Номи натиҷаи категория';
$string['changedefaults'] = 'Танзимҳо аз рӯи хомӯшӣ тағйир дода шаванд';
$string['changereportdefaults'] = 'Нишондиҳандаҳо аз рӯи хомӯшӣ барои ҳисобот тағйир дода шаванд';
$string['chooseaction'] = 'Амалро интихоб намоед...';
$string['choosecategory'] = 'Категорияро интихоб намоед';
$string['combo'] = 'Замимаҳо ва менюи беруншаванда';
$string['compact'] = 'Фишурда';
$string['componentcontrolsvisibility'] = 'Новобаста аз он ки ин адад баҳои  пинҳон аст, аз ҷониби танзимоти фаъолиятӣ дар зери назорат аст.';
$string['contract'] = 'Категорияи аҳднома';
$string['contributiontocoursetotal'] = 'Нисбат ба  маҷмӯъи курс';
$string['controls'] = 'Унсурҳои идоракунанда';
$string['courseavg'] = 'Баҳои миёнаи курс';
$string['coursegradecategory'] = 'Категорияи баҳоҳои курс';
$string['coursegradedisplaytype'] = 'Формати пешкашкунии баҳоҳои курс';
$string['coursegradedisplayupdated'] = 'Формати пешкашкунии баҳоҳои курс навсозӣ карда шуда буд';
$string['coursegradesettings'] = 'Танзимҳои баҳоҳои курс';
$string['coursename'] = 'Номи курс';
$string['coursescales'] = 'Шкалаҳои курс';
$string['coursesettings'] = 'Танзимҳои курс';
$string['coursesettingsexplanation'] = 'Параметрҳои танзими баҳоҳои курс муайян мекунанд, ки  журнали баҳоҳо барои ҳамаи иштирокчиёни курс чӣ намуде хоҳад дошт.';
$string['coursesiamtaking'] = 'Курсҳое ,ки ман мехонам';
$string['coursesiamteaching'] = 'Курсҳое ,ки ман дарс медиҳам';
$string['coursetotal'] = 'Баҳои натиҷавӣ барои курс';
$string['createcategory'] = 'Категория бунёд карда шавад';
$string['createcategoryerror'] = 'Категорияи нав бунёд кардан муяссар нашуд';
$string['creatinggradebooksettings'] = 'Бинёд кардани танзимҳои Журнали баҳоҳо';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Тарзи ҳозираи ҳисобкунии баҳои натиҷавӣ дар категорияи волидӣ';
$string['curveto'] = 'Оварда шавад ба';
$string['decimalpoints'] = 'Аломатҳо пас аз вергул';
$string['decimalpoints_help'] = 'Ин параметр миқдори аломатҳои даҳиро ҳангоми инъикоси ҳар як баҳо муайян мекунад. Ин ба баҳоҳои ҳисобкардашаванда, ки бо аниқии то 5 аломати даҳӣ ҳисоб карда мешаванд, таъсир намерасонад.';
$string['default'] = 'Аз рӯи хомӯшӣ';
$string['defaultprev'] = 'Аз рӯи хомӯшӣ ({$a})';
$string['deletecategory'] = 'Категория нест карда шавад';
$string['disablegradehistory'] = 'Таърихи баҳоҳо хомӯш карда шавад';
$string['disablegradehistory_help'] = 'Назорат ва қайдкунии дигаргуниҳо дар ҷадвалҳои вобаста ба баҳоҳо. Ин метавонад серверо андаке босуръат кунад ва ҷойро дар базаи маълумотҳо сарфа намояд.';
$string['displaylettergrade'] = 'Баҳоҳои ҳарфӣ нишон дода шаванд';
$string['displaypercent'] = 'Фоизҳо нишон дода шаванд';
$string['displaypoints'] = 'Холҳо нишон дода шаванд';
$string['displayweighted'] = 'Вазни баҳоҳо нишон дода шавад';
$string['dropdown'] = 'Менюи беруншаванда';
$string['droplow'] = 'Баҳоҳои пастарин ба назар гирифта нашаванд';
$string['droplow_help'] = 'Ин параметр имкон  медиҳад, ки миқдори ишорашудаи баҳоҳои пасттарин ҳангоми ҳисобкунии баҳои натиҷавӣ ба назар гирифта нашавад.';
$string['droplowestvalue'] = 'Афтандаи  рӯйхати баҳои пастарин танзим карда шавад';
$string['droplowestvalues'] = 'Ҷудо кардани {$a} баҳои пастарин';
$string['dropped'] = 'ба назар гирифта намешавад';
$string['dropxlowest'] = 'X-и баҳоҳои бадтарин <br />ба назар гирифта нашавад';
$string['dropxlowestwarning'] = 'Тавзеҳ: агар функсияи "X-и баҳоҳои бадтарин ба назар гирифта нашавад"-ро истифода мебурда бошед, дар назар дошта шудааст, ки ҳамаи унсурҳо дар ин категория ҳар яке бо ҳамон як миқдори баллҳо баҳо дода мешаванд. Агар баллҳо фарқ кунанд, натиҷа пешгӯинашаванда гардида метавонад.';
$string['duplicatescale'] = 'Шкала дубора такрор карда шавад';
$string['edit'] = 'Таҳрир карда шавад';
$string['editcalculation'] = 'Формула таҳрир карда шавад';
$string['editcalculationverbose'] = 'Ҳисоббарорӣ барои {$a->category} {$a->itemmodule} {$a->itemname} таҳрир карда шавад';
$string['editfeedback'] = 'Тақриз таҳрир карда шавад';
$string['editgrade'] = 'Баҳо таҳрир карда шавад';
$string['editgradeletters'] = 'Баҳоҳои ҳарфӣ таҳрир карда шаванд';
$string['editoutcome'] = 'Нишондиҳанда таҳрир карда шавад';
$string['editoutcomes'] = 'Нишондиҳандаҳо таҳрир карда шаванд';
$string['editscale'] = 'Шкала таҳрир карда шавад';
$string['edittree'] = 'Категорияҳо ва унсурҳо';
$string['editverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} таҳрир карда шавад';
$string['enableajax'] = 'AJAX ба кор андохта шавад';
$string['enableajax_help'] = 'Ба журнали баҳоҳо AJAX-функсиянокӣ илова мекунад, ва ин имкон медиҳад, ки бисёр амалиётҳо содда ва тезтар карда шаванд. Барои кор ҳамчунин лозим ст, ки дар браузери истифодабаранда Javascript ба кор андохта шуда бошад.';
$string['enableoutcomes'] = 'Нишондиҳандаҳо ба кор андохта шаванд';
$string['enableoutcomes_help'] = 'Истифодаи нишондиҳандаҳо (ки низ чун салоҳиятҳо, мақсадҳо, стандартҳо ва меъёрҳо маълуманд) имкон медиҳад, ки ҳамон як унсурҳо аз рӯи нишондиҳандаҳои гуногун баҳо дода шаванд (бо истифодаи ҳамон як шкала ё якчанд шкалаҳои гуногун). Ба кор андохтани нишиондиҳандаҳо имкон медиҳад чунин тарзи баҳодиҳӣ дар миқёси тамоми сомона истифода шавад.';
$string['encoding'] = 'Кодгузорӣ';
$string['encoding_help'] = 'Рамзгузории ҳарфҳои истифода бурдаро, барои маълумотҳо  интихоб кунед. (Рамзгузории стандартӣ UTF-8). Агар рамзгузории нодуруст аст, ба хато интихобшуда, он вақте ки пешнамоиш маълумоти барои воридоти намоён бошад.';
$string['errorcalculationbroken'] = 'Эҳтимол аст, ки  истинод даврӣ ё формулаи ҳисоб комил нест';
$string['errorcalculationnoequal'] = 'Формула бояд аз аломати "баробар аст" сар шавад (=1+2)';
$string['errorcalculationunknown'] = 'Формулаи нодуруст';
$string['errorgradevaluenonnumeric'] = 'Нишондиҳандаҳои ғайриададии баҳои минималӣ ё максималӣ ба даст омадаанд барои';
$string['errornocalculationallowed'] = 'Барои ин унсур ҳисобкунии баҳо иҷозат дода нашудааст';
$string['errornocategorisedid'] = 'ID-и "Берун аз категорияҳо"-ро ба даст овардан муяссар нашуд!';
$string['errornocourse'] = 'Оиди курс иттилоот ба даст овардан муяссар нашуд';
$string['errorreprintheadersnonnumeric'] = 'Нишондиҳандаи ғайриададӣ барои такрори сарлавҳаҳо ба даст омадаааст';
$string['errorsavegrade'] = 'Мутаассифона, баҳоро маҳфуз доштан ғайриимкон аст.';
$string['errorsettinggrade'] = 'Хатои дар "{$a->itemname}" баҳо барои  корбар бо ID {$a->userid}';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Хато ҳангоми навсозии параметри "Танҳо баҳоҳои ғайрихолӣ ба назар гирифта шаванд" барои категория бо ID {$a->id}';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Хато ҳангоми навсозии параметри "Нишондиҳандаҳо ба натиҷа дохил карда шаванд" барои категория бо ID {$a->id}';
$string['errorupdatinggradecategoryaggregation'] = 'Хатои навсозии тарзи ҳисобкунии баҳои натиҷавӣ барои категория бо ID {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'Хатои навсозии коэффисиенти натиҷавии (вазн ё балли иловагӣ) унсури баҳодиҳӣ бо ID {$a->id}';
$string['eventgradedeleted'] = 'Баҳоҳои нест кардашуда';
$string['eventgradeviewed'] = 'Баҳоҳое,ки дар журнал дида шудаанд';
$string['eventusergraded'] = 'Корбари баҳогузорӣ шуда';
$string['excluded'] = 'Баҳо дода НА-<br />мешавад';
$string['excluded_help'] = 'Агар қайд шуда бошад, баҳо ҳангоми ҳисобкунии баҳоҳои натиҷавӣ истифода намешавад';
$string['expand'] = 'Категория васеъ карда шавад';
$string['export'] = 'Экспорт';
$string['exportalloutcomes'] = 'Ҳамаи нишондиҳандаҳо экспорт карда шаванд';
$string['exportfeedback'] = 'Тақризҳо ба экспорт дохил карда шаванд';
$string['exportformatoptions'] = 'Формати экспорти имконот';
$string['exportonlyactive'] = 'Бо истиснои корбарони боздоштшуда';
$string['exportonlyactive_help'] = 'Барои содир намудан, танҳо донишҷӯёне фаъоле,ки фаро гирифтаанд ва бодошт накарда шудаанд.';
$string['exportplugins'] = 'Плагинҳои экспорт';
$string['exportsettings'] = 'Танзимҳои экспорт';
$string['exportto'] = 'Экспорт ба';
$string['externalurl'] = 'URL -и беруна';
$string['externalurl_desc'] = 'Агар журнали баҳоҳои беруна истифода мешавад, пас URL -и он бояд дар инҷо навишта шавад.';
$string['extracreditvalue'] = 'Арзиши Кредити иловагӣ {$а}';
$string['extracreditwarning'] = 'Тавзеҳ: ҷойгиркунии ҳамаи унсурҳои категория ҳамчун баллҳои иловагӣ онҳоро аз ҳисобкунии баҳо хориҷ мекунад. Пас, дар ин маврид умуман баҳои натиҷавӣ нахоҳад буд.';
$string['feedback'] = 'Тақриз';
$string['feedback_help'] = 'Ин майдон имкон медиҳад, ки ба баҳо ягон хел тафсирҳо илова карда шаванд.';
$string['feedbackadd'] = 'Тақриз илова карда шавад';
$string['feedbackedit'] = 'Тақриз таҳрир карда шавад';
$string['feedbackforgradeitems'] = 'Тақриз ба {$a}';
$string['feedbacks'] = 'Тақризҳо';
$string['feedbacksaved'] = 'Тақриз маҳфуз дошта шудааст';
$string['feedbackview'] = 'Дида баромадани тақриз';
$string['finalgrade'] = 'Баҳои натиҷавӣ';
$string['finalgrade_help'] = 'Агар майдони "Аз нав муайян карда шавад" қайд шуда бошад, баҳоро илова ё дигаргун кардан мумкин аст.';
$string['fixedstudents'] = 'Сутуни донишҷӯён устувор карда шавад';
$string['fixedstudents_help'] = 'Имкон медиҳад, ки баҳоҳо уфуқӣ тоб дода шуда, дар айни ҳол сутуни донишҷӯён (бо устувор карда шудан) аз назар дур нашавад.';
$string['forceimport'] = 'Импорти маҷбурӣ';
$string['forceimport_help'] = 'Воритодоти баҳоҳо ба таври маҷбурӣ, дар ҳолете,ки ҳатто баҳоҳо пеш аз экспрт шудан бозсозӣ нагаштаанд';
$string['forceoff'] = 'Маҷбуран: Хомӯш карда шавад';
$string['forceon'] = 'Маҷбуран: Ба кор андохта шавад';
$string['forelementtypes'] = 'барои {$a}интихобшуда';
$string['forstudents'] = 'Барои донишҷӯён';
$string['full'] = 'Пурра';
$string['fullmode'] = 'Шакли пурра';
$string['generalsettings'] = 'Танзимҳои умумӣ';
$string['grade'] = 'Баҳодиҳӣ';
$string['gradeadministration'] = 'Идоракунии баҳоҳо';
$string['gradealreadyupdated'] = '{$a}, баҳоҳо ворид  карда нашудаанд, зеро баҳоҳо дар файли воридот нисбат ба ҳисооботи баҳогузор кӯнатар аст. Барои ворид кардани  баҳо, аз варианти воридоти маҷбурӣ истифода баред.';
$string['gradeanalysis'] = 'Таҳлили баҳо';
$string['gradebook'] = 'Журнали баҳоҳо';
$string['gradebookcalculationsfixbutton'] = 'Қабул кардани тағйиротҳои баҳо ва ислоҳ кардани ҳисоби хатогиҳо';
$string['gradebookcalculationsuptodate'] = 'Ҳисобҳо дар журнали баҳоҳо актуалӣ мебошанд. Барои дидани тағйиротҳо Шумо бояд саҳифаро аз нав кушоед.';
$string['gradebookcalculationswarning'] = 'Эзоҳ: Баъзе хатогиҳо дар ҳисоббарории  ҳурнали баҳоҳо нишон дода  шудаанд. Агар курс оғоз нашуда бошад, ё дар раванд бошад, ки хатогиҳо бо пахши тугмаи поёнӣ боқӣ мемонанд, гарчанде ки ин ба якчанд баҳоҳо  тағйир меёбанд. Агар курси шумо аллакай ба итмом расонида шуда бошад ва баҳоҳо пешниҳод карда шуда бошанд, шумо шояд ин масъаларо нахоҳед ҳал кард.

Варианти нав ин {$a->currentversion} аст; Шумо истифодаи версияи нусхабардорӣ {$a->gradebookversion} -ро истифода мебаред. Шумо метавонед рӯйхати тағиротҳоро дар <a href="{$a->url} "тағйир диҳед. </a>.';
$string['gradebookhiddenerror'] = 'Ҳозир ҳамаи унсурҳои журнали баҳоҳо аз донишҷӯён пинҳон мебошанд';
$string['gradebookhistories'] = 'Таърихи баҳоҳо';
$string['gradebooksetup'] = 'Танзими журнали баҳоҳо';
$string['gradeboundary'] = 'Сарҳади баҳои ҳарфӣ';
$string['gradeboundary_help'] = 'Ин параметр фоизи минималиро муайян мекунад, ки ҳангоми расидан ба он баҳои ишорашудаи ҳарфӣ муқаррар карда мешавад.';
$string['gradecategories'] = 'Категорияҳои баҳоҳо';
$string['gradecategory'] = 'Категорияи баҳо';
$string['gradecategoryonmodform'] = 'Категорияи баҳо';
$string['gradecategoryonmodform_help'] = 'Ин параметр категорияро дар журнали баҳоҳо муайян мекунад, ки дар он баҳоҳои ин унсури фаъол ҷойгир карда мешаванд.';
$string['gradecategorysettings'] = 'Танзимҳои категорияи баҳоҳо';
$string['gradedisplay'] = 'Пешниҳоди баҳо';
$string['gradedisplaytype'] = 'Формати пешниҳоди баҳо';
$string['gradedisplaytype_help'] = 'Ин параметр муайян мекунад, ки чӣ тавр баҳоҳо дар Журнали баҳоҳо ва ба истифодабарандагони ҳисоботҳо инъикос мешаванд.

* Нишондиҳанда - баҳоҳои ҳақиқӣ  * Фоиз
* Ҳарф - ҳарфҳо ё калимаҳо барои пешниҳоди диапазони баҳоҳо истифода мешаванд';
$string['gradedon'] = 'Баҳо дода шуд: {$a}';
$string['gradeexport'] = 'Экспорти баҳоҳо';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportcustomprofilefields'] = 'Экспорти баҳоҳои корбар дар алоҳидагӣ вобаста ба сатрҳо';
$string['gradeexportcustomprofilefields_desc'] = 'Майдонҳои профили   тартибдодашударо дар   баҳо дохил карда бо вергул онҳо  ҷудо карда шаванд.';
$string['gradeexportdecimalpoints'] = 'Миқдори рақамҳо пас аз вергул ҳангоми экспорт';
$string['gradeexportdecimalpoints_desc'] = 'Миқдори рақамҳои даҳӣ, ки ҳангоми экспорт инъикос мешаванд. Аз тарафи танзимҳои экспорт аз нав муайян гардида метавонад.';
$string['gradeexportdisplaytype'] = 'Навъи инъикоси баҳоҳо ҳангоми экспорт';
$string['gradeexportdisplaytype_desc'] = 'Баҳоҳоро ҳангоми экспорт ҳамчун баҳоҳои ҳақиқӣ, бо фоизҳо (нисбат ба баҳои минималӣ ва максималӣ) ё ҳамчун ҳарфҳо (A, B, C ва ғайра) баровардан мумкин аст. Ин параметрро ҳангоми экспорт аз нав муайян кардан мумкин аст.';
$string['gradeexportdisplaytypes'] = 'Шаклҳои  намоиш дар  содироти баҳоҳо';
$string['gradeexportuserprofilefields'] = 'Майдонҳои профили корбар дар  содироти баҳоҳо';
$string['gradeexportuserprofilefields_desc'] = 'Майдонҳои профили корбар дар варақаи баҳоҳо ҳангоми содироти баҳоҳо дар бар гирифта шавад ва бо вергул ҷудо карда шавад.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item} {$a->feedback}';
$string['gradegrademinmax'] = 'Ибтидои минимали ва максималии баҳоҳо';
$string['gradehelp'] = 'Маълумотнома оиди Баҳоҳо';
$string['gradehistorylifetime'] = 'Вақти зиндагии таҳрихи баҳоҳо';
$string['gradehistorylifetime_help'] = 'Ин параметр барои мӯҳлати нигаҳдории таърихи дигаргуниҳо дар ҷадвалҳои вобаста бо баҳоҳо ҷавобгар аст. Тавсия дода мешавад, ки он то ҳадди имкон калонтар муқаррар карда шавад. Агар мушкилиҳо бо маҳсулнокӣ дошта бошед ё ҷой дар базаи маълумотҳо маҳдуд бошад, кӯшиш кунед, ки нишондиҳандаи камтарро гузоред.';
$string['gradeimport'] = 'Импорти баҳоҳо';
$string['gradeimportfailed'] = 'Вориди Баҳо ҳангоми қабулшавӣ хатогӣ кард . Муфассал:';
$string['gradeitem'] = 'Унсури баҳодиҳӣ';
$string['gradeitemaddusers'] = 'Баҳо дода НАшавад';
$string['gradeitemadvanced'] = 'Параметрҳои васеи баҳодиҳӣ';
$string['gradeitemadvanced_help'] = 'Ҳамаи унсурҳоро, ки ҳангоми таҳрири унсурҳои баҳодиҳӣ бояд ҳамчун васеъкардашуда инъикос ёбанд, ҷудо кунед.';
$string['gradeitemislocked'] = 'Ин унсури курс дар журнали баҳоҳо масдуд карда шудааст. Дигаргуниҳое ки дар баҳоҳои ин унсури курс карда шудаанд, ба журнали баҳоҳо нусхабардорӣ намешаванд, то даме ки унсур аз масдудшавӣ бароварда нашавад.';
$string['gradeitemlocked'] = 'Баҳодиҳӣ масдуд карда шудааст';
$string['gradeitemmembersselected'] = 'Баҳо дода НАмешавад';
$string['gradeitemminmax'] = 'Баҳои макс ва мин  ҳамчун ченак дар танзимҳо';
$string['gradeitemnonmembers'] = 'Баҳо дода мешаванд';
$string['gradeitemremovemembers'] = 'Баҳо додан';
$string['gradeitems'] = 'Унсурҳои баҳодиҳӣ';
$string['gradeitemsettings'] = 'Танзимҳои унсурҳои баҳодиҳӣ';
$string['gradeitemsinc'] = 'Баҳоҳое ки дохил карда мешаванд';
$string['gradeletter'] = 'Баҳои ҳарфӣ';
$string['gradeletter_help'] = 'Баҳои ҳарфӣ: ҳарфҳои - A, B, C, ... ё калимаҳо - масалан, Аъло, Хуб, Қаноатбахш, ..., ки барои пешкаш намудани диапазонҳои баҳоҳо истифода мешаванд.';
$string['gradeletternote'] = 'Барои нест кардани баҳои ҳарфӣ, дилхоҳ <br />се майдони матнии ин баҳоро тоза кунед ва тугмаи "Дигаргуниҳо маҳфуз дошта шаванд"-ро зер кунед.';
$string['gradeletteroverridden'] = 'Баҳои ҳарфии пешфарз  дар айн замон аз нав нависта шуд.';
$string['gradeletters'] = 'Баҳоҳои ҳарфӣ';
$string['gradelocked'] = 'Баҳо мақкам аст.';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Баҳои максималӣ';
$string['grademax_help'] = 'Ин параметр баҳои максималиро ҳангоми истифодаи формати баҳодиҳии "Нишондиҳанда" муайян мекунад. Барои баҳоҳои вобаста бо унсурҳои курс, баҳои максималӣ дар саҳифаи танзими унсури курс муқаррар карда мешавад.';
$string['grademin'] = 'Баҳои минималӣ';
$string['grademin_help'] = 'Ин параметр баҳои минималиро ҳангоми истифодаи формати баҳодиҳии "Нишондиҳанда" муайян мекунад.';
$string['gradeoutcomeitem'] = 'Баҳои унсури нишондиҳанда';
$string['gradeoutcomes'] = 'Нишондиҳандаҳо';
$string['gradeoutcomescourses'] = 'Нишондиҳандаҳои курс';
$string['gradepass'] = 'Балли гузариш';
$string['gradepass_help'] = 'Ин параметр баҳои минималиро, ки барои супурдан даркор аст, муайян мекунад. Ин нишондиҳанда  ҳангоми назорати иҷрои унсурҳо ё курсҳо ба назар гирифта мешавад;  баҳоҳои болотар аз балли гузариш дар журнал бо ранги сабз ҷудо карда мешаванд, аммо баҳоҳои аз балли гузариш поёнтар - бо ранги сурх.';
$string['gradepassgreaterthangrade'] = 'Хол барои гузариш аз баҳои максималӣ  {$a} баланд шуда наметаванад';
$string['gradepointdefault'] = 'Баҳо  ҳамчун пешфарз';
$string['gradepointdefault_help'] = 'Ин параметр арзиши пешфарз барои арзиши нуқтаи баҳои дастрас дар фаъолиятро муайян мекунад.';
$string['gradepointdefault_validateerror'] = 'Ин параметр бояд бутуни байни 1 ва ба нуқтаи максималӣ баҳо бошад.';
$string['gradepointmax'] = 'Баҳои максималӣ';
$string['gradepointmax_help'] = 'Ин параметр ҳадди баҳо арзиши нуқтаи дастрас дар фаъолиятро  муайян мекунад.';
$string['gradepointmax_validateerror'] = 'Ин параметр бояд бутуни байни 1 ва 10000 бошад.';
$string['gradepreferences'] = 'Танзимҳои баҳоҳо';
$string['gradepreferenceshelp'] = 'Маълумотнома оиди танзимҳои Журнали баҳоҳо';
$string['gradepublishing'] = 'Интишор иҷозат дода шавад';
$string['gradepublishing_help'] = 'Интишор дар экспорт ва импорт иҷозат дода шавад: Дастрасиро ба файл бо баҳоҳои экспортшаванда ба воситаи URL, бе зарурати даромадан ба сомонаи Moodle иҷозат додан мумкин аст. Ба чунин URL дастрасӣ ёфта, баҳоҳоро импорт кардан мумкин аст (ин маънои онро дорад, ки сомонаи Moodle-и Шумо баҳоҳои дар дигар қомона интишорёфтаро импорт карда метавонад). Аз рӯи хомӯшӣ, фақат администраторҳо метавонанд ин имкониятро истифода баранд, илтимос, пеш аз он ки ба дигар нақшҳо ҳуқуқи даркориро диҳед, истифодабарандагонро ёд диҳед (ба онҳо гӯед, ки истиноди гирифташударо паҳн кардан мумкин нест, дар якчанд ҷараён гирифтани маълумотҳоро истифода бурдан мумкин нест, дар IP-адрес маҳдудият ҷорӣ кардан лозим аст ва ғайра).';
$string['gradepublishinglink'] = 'Гирифта шавад: {$a}';
$string['gradereport'] = 'Ҳисобот аз рӯи баҳо';
$string['graderreport'] = 'Ҳисобот аз рӯи баҳоҳо';
$string['grades'] = 'Баҳоҳо';
$string['gradesforuser'] = 'Баҳоҳо барои истифодабаранда "{$a->user}"';
$string['gradesmoduledeletionpendingwarning'] = 'Огоҳӣ: Раванди нест кардани фаъолият дар назар аст. Ин амал боиси нест гаштани баҳоҳо хоҳад шуд.';
$string['gradesmoduledeletionprefix'] = '[Раванди нобудсозӣ]';
$string['gradesonly'] = 'Танҳо баҳоҳо тағйир дода шаванд';
$string['gradessettings'] = 'Танзимҳои баҳоҳо';
$string['gradetype'] = 'Навъи баҳо';
$string['gradetype_help'] = '4Навъи баҳоҳо ҳастанд:

* Баҳо дода намешавад - Баҳо гузошта намешавад
* Нишондиҳанда - нишондиҳандаи ададӣ бо максимум  ва минимум.
* Шкала - Як унсур аз рӯйхат
* Матн - Фақат тақризи матнӣ
 Барои ҳисоб кардани баҳои натиҷавӣ танҳо баҳоҳои навъи "Нишондиҳанда" ва "Шкала" истифода шуда метавонанд. Барои баҳоҳое ки бо унсурҳои курс вобастаанд, навъ дар саҳифаи танзими унсури курс муқаррар карда мешавад.';
$string['gradevaluetoobig'] = 'Яке за қиммати баҳоҳо аз  ченаки муайяншуда {$a} зиёд аст';
$string['gradeview'] = 'Баҳо дида баромада шавад';
$string['gradewasmodifiedduringediting'] = 'Баҳо барои  {$a->itemname} барои {$a->username} ворид карда шуд, вале рад шуд аз сабабе, ки маротибаи охирон  аз тарафи шахсе азнавсозӣ карда шуд.';
$string['gradeweighthelp'] = 'Кӯмак оиди вазни баҳо';
$string['groupavg'] = 'Баҳои миёна дар гурӯҳ';
$string['hidden'] = 'Ниҳон карда шавад';
$string['hidden_help'] = 'Агар нишона гузошта шуда бошад, баҳоҳо аз донишҷӯён пинҳон карда шудаанд. Аз рӯи хоҳиш, таърихи рӯзи "Пинҳон карда шавад то" гузоштан мумкин аст, то ки баҳоҳо аллакай баъди анҷом ёфтани баҳодиҳӣ пешкаш карда шаванд.';
$string['hiddenasdate'] = 'Рӯзи пешкаш шудани баҳоҳои пинҳонкардашуда нишон дода шавад';
$string['hiddenasdate_help'] = 'Агар истифодабаранда баҳоҳои пинҳонкардашударо дида натавонад,  ба ҷои " - " рӯзи пешкаш шудани онҳо инъикос меёбад.';
$string['hiddenuntil'] = 'Пинҳон карда шавад то';
$string['hiddenuntildate'] = 'Пинҳон карда шавад то: {$a}';
$string['hideadvanced'] = 'Танзимҳои иловагӣ пинҳон карда шаванд';
$string['hideaverages'] = 'Нишондиҳандаҳои миёна пинҳон карда шаванд';
$string['hidecalculations'] = 'Ҳисобкуниҳо пинҳон карда шаванд';
$string['hidecategory'] = 'Ниҳонӣ<br />кат.';
$string['hideeyecons'] = 'Нишонаҳои "Инъикос карда шавад/пинҳон карда шавад" пинҳон карда шаванд';
$string['hidefeedback'] = 'Тақриз пинҳон карда шавад';
$string['hideforcedsettings'] = 'Танзимҳои маҷбурӣ пинҳон карда шаванд';
$string['hideforcedsettings_help'] = 'Танзимҳои маҷбурии баҳодиҳӣ (дар сатҳи сомона масдудшуда)  дар интерфейси истифодабарандагон нишон дода нашаванд.';
$string['hidegroups'] = 'гурӯҳҳо пинҳон карда шаванд';
$string['hidelocks'] = 'Масдудкуниҳо пинҳон карда шаванд';
$string['hidenooutcomes'] = 'Нишондиҳандаҳо инъикос карда шаванд';
$string['hidequickfeedback'] = 'Дастрасии босуръати тақриз пинҳон карда шавад';
$string['hideranges'] = 'Диапазонҳо пинҳон карда шаванд';
$string['hidetotalifhiddenitems'] = 'Натиҷаҳо пинҳон карда шаванд, агар онҳо ба унсурҳои пинҳонкардашуда вобаста бошанд';
$string['hidetotalifhiddenitems_help'] = 'Ин параметр муайян мекунад, ки оё натиҷаҳои вобаста ба баҳоҳои пинҳонкардашуда ба донишҷӯён инъикос карда мешаванд ё бо дефис (-) иваз карда мешаванд. Агар инъикос карда шаванд, баҳодиҳии натиҷавиро бо назардошти унсурҳои пинҳонкардашуда ё бе назардошти онҳо ҳисоб кардан мумкин аст. Агар унсурҳои пинҳонкардашуда аз ҳисобкунии баҳои натиҷавӣ хориҷ карда шаванд, баҳое ки барои муаллим дар журнал инъикос меёбад, аз он чи барои донишҷӯ инъикос меёбад, фарқ хоҳад дошт, чунки муаллим ҳамеша натиҷаҳои аз ҳамаи унсурҳо ҳисобшавандаро мебинад, хоҳ пинҳонкардашуда бошанд, хоҳ не. Агар унсурҳои ниҳонӣба ҳисобкунӣ дохил карда шаванд, донишҷӯён шояд нишондиҳандаҳои унсурҳои пинҳонкардашударо ҳисоб карда меёбанд.';
$string['hidetotalshowexhiddenitems'] = 'Баровардани натиҷаҳо бе назхардошти унсурҳои пинҳонкардашуда';
$string['hidetotalshowinchiddenitems'] = 'Натиҷаҳо бо назардошти унсурҳои пинҳонкардашуда';
$string['hideverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} пинҳон карда шаванд';
$string['highgradeascending'] = 'Аз рӯи зиёдшавии баҳои калонтарин ба навъҳо ҷудо карда шавад';
$string['highgradedescending'] = 'Аз рӯи камшавии баҳои калонтарин ба навъҳо ҷудо карда шавад';
$string['highgradeletter'] = 'Максимум';
$string['identifier'] = 'Аз тарафи корбар муайян карда шавад';
$string['idnumbers'] = 'Рақамҳои ID';
$string['ignore'] = 'Рад карда шавад';
$string['import'] = 'Импорт';
$string['importcsv'] = 'Импорти CSV';
$string['importcsv_help'] = 'Сатҳҳо метавонанд тавассути файли CSV бо формати зерин ворид карда шаванд:

* Ҳар сатри парванда як сабт дорад
* Ҳар як сабт як силсилаи маълумотҳо бо вутун ё аломати алтернативӣ ҷудо карда мешавад
* Феҳристи якум дорои як рӯйхати майдонҳои феҳрист, ки намунаи дигар файлро муайян мекунад
* Номи майдон, ки дорои маълумоти шахсии истифодабаранда мебошад - номи истифодабаранда ё рақами мушаххас ё суроғаи почтаи электронӣ лозим аст

Парвандаи формати дуруст метавонад аввалин экспортро баҳо диҳад. Файл метавонад пастар ва ҳамчун файли CSV сабт карда шавад.';
$string['importcsv_link'] = 'grade/import/csv/index';
$string['importcustom'] = 'Ҳамчун нишондиҳандаҳои маҳаллӣ импорт карда шаванд (фақат барои ин курс)';
$string['importerror'] = 'Хато рӯй дод, ин скрипт бо параметрҳои нодуруст даъват шудааст.';
$string['importfailed'] = 'Импорт барор наёфт';
$string['importfeedback'] = 'Тақризҳо импорт карда шаванд';
$string['importfile'] = 'Файл импорт карда шавад';
$string['importfilemissing'] = 'Файл ба даст наомад, ба шакл баргардед ва боварӣ ҳосил намоед, ки файли дурустро бор мекунед.';
$string['importfrom'] = 'Импорт аз';
$string['importoutcomenofile'] = 'Файли боркардашуда холӣ ё вайдон аст. Илтимос,  тафтиш кунед, ки оё ин файли дуруст аст. Дар сатри {$a} мушкилӣ ошкор шудааст; он аз боиси маълумотҳо дар сатр мебошад, ки дар он миқдори сутунҳо аз миқдор дар сатри якум  (сатри сарлавҳа) фарқ дорад ё дар файл умуман сарлавҳаҳое ки интизоред, нестанд. Ҳамчун намунаи файли дуруст файли экспортшударо гирифтан мумкин аст.';
$string['importoutcomes'] = 'Нишондиҳандаҳо импорт карда шаванд';
$string['importoutcomes_help'] = 'Нишондиҳандаҳоро аз CSV-файл импорт кардан мумкин аст. Формати ин файл чун дар мавриди экспорти нишондиҳандаҳост.';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'Нишондиҳанда  "{$a->name}" бо ID #{$a->id} импорт карда шуд';
$string['importplugins'] = 'Плагинҳои импорт';
$string['importpreview'] = 'Пешакӣ дида баромадани импорт';
$string['importsettings'] = 'Танзимҳои импорт';
$string['importskippednomanagescale'] = 'Нишондиҳандаи "{$a}" партофта шуда буд, чунки барои он шкалаи нав бунёд намудан лозим аст, аммо Шумо чунин ҳуқуқ надоред.';
$string['importskippedoutcome'] = 'Нишондиҳанда бо номи кӯтоҳ "{$a}" дар ин контекст аллакай вуҷуд дорад, бинобар ин нишондиҳанда аз файли импортшаванда партофта шуда буд.';
$string['importstandard'] = 'Ҳамчун нишондиҳандаи стандартӣ импорт карда шавад';
$string['importsuccess'] = 'Баҳоҳо импорт карда шудаанд';
$string['importxml'] = 'XML импорт карда шавад';
$string['includescalesinaggregation'] = 'Баҳоҳо аз рӯи шкала ба баҳои натиҷавӣ дохил карда шаванд.';
$string['includescalesinaggregation_help'] = 'Шумо метавонед интихоб намоед, ки оё баҳоҳоро аз рӯи шкала (дар шакли ададҳо) дар ҳамаи баҳоҳои натиҷавӣ дар ҳамаи журналҳои баҳоҳо дар ҳамаи курсҳо дохил кунед ё не. ДИҚҚАТ: дигаргун акрдани ин параметр боиси аз нав ҳисоб кардани ҳамаи баҳоҳои натиҷавӣ мегардад.';
$string['incorrectcourseid'] = 'Ташхисдиҳандаи нодурусти курс';
$string['incorrectcustomscale'] = '(Шкалаи нодурусти маҳаллӣ; илтимос, тағйир диҳед.)';
$string['incorrectminmax'] = 'Минимум бояд аз максимум кам бошад.';
$string['inherit'] = 'Ба мерос гузошта шавад';
$string['intersectioninfo'] = 'Донишҷӯ/Баҳо';
$string['invalidgradeexporteddate'] = 'Санаи содиротӣ нодуруст аст, зеро он зиёда аз як сол пеш, ё дар оянда, ё ин ки формат беэътибор аст.';
$string['item'] = 'Унсур';
$string['iteminfo'] = 'Иттилоот';
$string['iteminfo_help'] = 'Ҷой барои даровардани маълумот оиди унсури баҳодиҳӣ. Ин иттилоот дигар дар ҳеҷ ҷой инъикос намеёбад.';
$string['itemname'] = 'Ном';
$string['itemnamehelp'] = 'Номи унсур, ки модул муқаррар намудааст.';
$string['items'] = 'Унсурҳо';
$string['itemsedit'] = 'Унсури баҳодиҳӣ таҳрир карда шавад';
$string['keephigh'] = 'Баҳоҳои беҳтарин ба назар гирифта шаванд';
$string['keephigh_help'] = 'Агар параметр ҷойгир карда шуда бошад, ҳангоми ҳисоб кардани баҳои натиҷавӣ фақат миқдори ишорашудаи баҳоҳои беҳтарин ба назар гирифта мешавад';
$string['keephighestvalues'] = 'Қиммати  баландтарин {$a} нигоҳ дошта шавад';
$string['keymanager'] = 'Идора кардани калидҳо';
$string['lessthanmin'] = 'Баҳое ки барои унсури "{$a->itemname}" барои истифодабарандаи "{$a->username}" ворид карда шудааст, аз минимуми имконпазир камтар аст';
$string['letter'] = 'Ҳарф';
$string['lettergrade'] = 'Баҳои ҳарфӣ';
$string['lettergradenonnumber'] = 'Баҳои минималӣ ва/ё максималии ғайриададӣ барои';
$string['letterpercentage'] = 'Ҳарф (фоиз)';
$string['letterreal'] = 'Ҳарф (нишондиҳанда)';
$string['letters'] = 'Ҳарфҳо';
$string['linkedactivity'] = 'Унсури пайвастаи курс';
$string['linkedactivity_help'] = 'Ин параметр унсури курсро, ки баҳо барои нишондиҳанда бо он пайваста аст, муайян мекунад. Инро барои чен кардани дастовардҳои донишҷӯ бо ёрии меъёрҳое ки бо баҳодиҳӣ барои унсури курс вобаста нестанд, истифода бурдан мумкин аст.';
$string['linktoactivity'] = 'Истинод ба унсури курс "{$a->name}"';
$string['lock'] = 'Масдудкунӣ';
$string['locked'] = 'Масдуд карда шавад';
$string['locked_help'] = 'Агар нишона муқаррар шуда бошад, баҳоҳо аз унсури пайвастаи курс автоматӣ навсозӣ намешаванд.';
$string['locktime'] = 'Масдуд карда шавад пас аз';
$string['locktimedate'] = 'Масдуд карда шудааст пас аз: {$a}';
$string['lockverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} масдуд карда шавад';
$string['lowest'] = 'Пастарин';
$string['lowgradeletter'] = 'Паст';
$string['manualitem'] = 'Унсуре ки дастӣ пур карда мешавад';
$string['mapfrom'] = 'Нишондиҳанда гирифта шавад аз';
$string['mapfrom_help'] = 'Сутун дар саҳифаҳои электронии дорои маълумот барои муайян кардани корбар, ба монанди номи корбар, ID ё суроғаи почтаи электронӣ, интихоб намоед.';
$string['mappings'] = 'Муқоисаи маълумотҳо бо унсурҳои баҳодиҳӣ';
$string['mappings_help'] = 'Барои ҳар як сутуни баҳо  дар ҷадвалбандӣ, ба унсури баҳои  дахлдор барои ворид кардани сабтҳо дохил кунед.';
$string['mapto'] = 'Бо нишондиҳандаи майдон муқоиса карда шавад';
$string['mapto_help'] = 'Муайянкунандаи маълумотро барои "';
$string['max'] = 'Баҳои калонтарин';
$string['maxgrade'] = 'Баҳои максималӣ';
$string['meanall'] = 'Ҳамаи баҳоҳо';
$string['meangraded'] = 'Баҳоҳои ғайрихолӣ';
$string['meanselection'] = 'Баҳоҳое ки барои ҳисобкунии баҳои миёна истифода мешаванд';
$string['meanselection_help'] = 'Ин параметр муайян мекунад, ки оё ҳуҷрачаи холии бе баҳо ба ҳисобкунии нишондиҳандаи миёнаи баҳо барои ҳамаи категорияҳо ё унсурҳои баҳодиҳӣ дохил карда мешавад ё не.';
$string['median'] = 'Медиана';
$string['min'] = 'Баҳои пастарин';
$string['minimum_show'] = 'Баҳои минималӣ нишон дода шавад';
$string['minmaxtouse_link'] = 'Grades_min_max';
$string['missingscale'] = 'Шкаларо интихоб кардан лозим аст';
$string['mode'] = 'Мӯд';
$string['modgrade_help'] = 'Намуди андозаи истифодашуда барои ин фаъолиятро интихоб кунед. Агар "миқёс" интихоб шуда бошад, шумо метавонед миқёсро аз ҳисоби "миқёс" интихоб кунед. Агар шумо «максимум» -ро истифода баред, пас шумо метавонед дараҷаи максималии барои ин фаъолият дастрасро дохил кунед.';
$string['modgrademaxgrade'] = 'Баҳои максималӣ';
$string['modgraderescalegrades'] = 'Аз нав миқёс кардани баҳоҳо';
$string['modgraderescalegrades_help'] = 'Ҳангоми тағйир додани синфҳои максималӣ дар ҷузвдони қолаб ба шумо зарур аст, ки муайян кунед, ки оё ин ба синфҳои фосилаи мавҷуда низ тағйир ёфтааст.

Агар ин ба "Ҳа" муқаррар шуда бошад, ҳама гуна синфҳои мавҷуда наҷот хоҳанд ёфт, то ки дараҷаи фоизи он боқӣ монад.

Масалан, агар ин интихоб ба "Ҳа" муқаррар карда шавад, тағйир додани максималии дар сатҳ аз 10 то 20 ба синф 6/10 (60%) ба 12/20 (60%) кӯчонида шавад. Бо ин интихоб интихобшудаи "Не", дараҷаи аз 6/10 (60%) то 6/20 (30%) тағир меёбад, талаб кардани танзими дастгоҳро барои ноил шудан ба холҳои дуруст.';
$string['modgradetype'] = 'Намуд';
$string['modgradetypenone'] = 'Ҳеҷ чиз';
$string['modgradetypepoint'] = 'Хол';
$string['modgradetypescale'] = 'Миқёс';
$string['morethanmax'] = 'Баҳое ки ба унсури "{$a->itemname}" барои истифодабарандаи "{$a->username}"  ворид карда шудааст, аз максимуми имконпазир зиёдтар аст.';
$string['moveselectedto'] = 'Унсурҳои интихобшуда интиқол дода шаванд ба';
$string['movingelement'] = 'Интиқол "{$a}"';
$string['multfactor'] = 'Коэффисиент';
$string['multfactor_help'] = 'Коэффисиенте ки ҳамаи баҳоҳои ин унсури баҳододашаванда то расидан ба нишондиҳандаи максималии баҳо ба он зарб зада мешаванд. Масалан, агар коэффисиент ба 2 баробар бошад, ва баҳои максималӣ 100 бошад, ҳамаи баҳоҳои аз 50 камтар ба 2 зарб зада мешаванд, ва ҳамаи баҳоҳои аз 50 ва болотар бо 100 иваз карда мешаванд.';
$string['mypreferences'] = 'Танзимҳои ман';
$string['myreportpreferences'] = 'Танзимҳои ҳисоботи ман';
$string['navmethod'] = 'Усули раҳёбӣ (навигация)';
$string['neverdeletehistory'] = 'Ҳеҷ гоҳ таърих нест карда нашавад';
$string['newcategory'] = 'Категорияи нав';
$string['newitem'] = 'Унсури нави баҳодиҳӣ';
$string['newoutcomeitem'] = 'Унсури нави нишондиҳанда';
$string['no'] = 'Не';
$string['nocategories'] = 'Категорияҳои баҳо барои ин курс илова кардан ё ёфтан муяссар нашуд';
$string['nocategoryname'] = 'Номи категория дода нашудааст.';
$string['nocategoryview'] = 'Категорияҳо барои инъикос нестанд';
$string['nocourses'] = 'Ҳоло курсҳо нестанд';
$string['noforce'] = 'Маҷбуран муқаррар карда нашавад';
$string['nogradeletters'] = 'Баҳои ҳарфӣ дода нашудаанд';
$string['nogradesreturned'] = 'Баҳоҳо нестанд';
$string['noidnumber'] = 'Ташхисдиҳанда нест';
$string['nolettergrade'] = 'Баҳоҳои ҳарфӣ нестанд';
$string['nomode'] = 'Н/О';
$string['nonnumericweight'] = 'Нишондиҳандаи ғайриададӣ ба даст омадааст барои';
$string['nonunlockableverbose'] = 'То унсур аз масдудшавӣ бароварда нашавад, баҳоро аз масдудшавӣ баровардан мумкин нест"{$a->itemname}"';
$string['nonweightedpct'] = '%-и барнакашида';
$string['nooutcome'] = 'Нишондиҳанда нест';
$string['nooutcomes'] = 'Баҳо барои нишондиҳанда бояд ба яке аз нишондиҳандаҳои курс пайваст карда шавад, аммо дар курс ягон нишондиҳанда муайян карда нашудааст. Оё нишондиҳанда илова кардан мехоҳед?';
$string['nopublish'] = 'Нашр карда нашавад';
$string['noreports'] = 'Шумо номнавис нашудаед, я';
$string['norolesdefined'] = 'Нақшҳои ба Администратсиякунӣ муқарраршуда нестанд > Баҳоҳо> Танзимҳои умумӣ> Нақшҳои баҳододашаванда';
$string['noscales'] = 'Нишондиҳандаҳо бояд ба шкалаи курс ё ба шкалаи глобалӣ пайваст карда шаванд, аммо ҳеҷ яке вуҷуд надорад. Оё шкала илова кардан мехоҳед?';
$string['noselectedcategories'] = 'ҳеҷ як категория интихоб нашудааст.';
$string['noselecteditems'] = 'ҳеҷ як унсур интихоб нашудааст.';
$string['notteachererror'] = 'Барои истифодаи ин функсия Шумо бояд муаллим бошед.';
$string['nousersloaded'] = 'Ҳеҷ як истифодабаранда бор карда нашудааст';
$string['numberofgrades'] = 'Миқдори баҳоҳо';
$string['onascaleof'] = 'аз рӯи шкала аз {$a->grademin} то {$a->grademax}';
$string['operations'] = 'Амалиётҳо';
$string['options'] = 'Параметрҳо';
$string['others'] = 'Дигарон';
$string['outcome'] = 'Нишондиҳанда';
$string['outcome_help'] = 'Ин параметр муайян мекунад, ки натиҷа аз рӯи кадом нишондиҳандаҳо дар журнали баҳоҳо барои ин унсури баҳодиҳӣ пешкаш карда мешавад.';
$string['outcomeassigntocourse'] = 'Нишондиҳандаи дигар барои ин курс таъйин карда шавад';
$string['outcomecategory'] = 'Нишондиҳандаҳо дар категория бунёд карда шаванд';
$string['outcomecategorynew'] = 'Категорияи нав';
$string['outcomeconfirmdelete'] = 'Оё боварӣ доред, ки нишондиҳандаи "{$a}"-ро нест кардан мехоҳед?';
$string['outcomecreate'] = 'Нишондиҳандаи нав илова карда шавад';
$string['outcomedelete'] = 'Нишондиҳанда нест карда шавад';
$string['outcomefullname'] = 'Номи пурра';
$string['outcomeitem'] = 'Унсури нишондиҳанда';
$string['outcomeitemsedit'] = 'Унсури нишондиҳанда таҳрир карда шавад';
$string['outcomereport'] = 'Ҳисобот аз рӯи нишондиҳандаҳо';
$string['outcomes'] = 'Нишондиҳандаҳо';
$string['outcomescourse'] = 'Нишондиҳандаҳое ки дар курс истифода мешаванд';
$string['outcomescoursecustom'] = 'Маҳаллии истифодашаванда (нест кардан мумкин нест)';
$string['outcomescoursenotused'] = 'Стандартии истифоданашаванда';
$string['outcomescourseused'] = 'Стандартии истифодашаванда (нест кардан мумкин нест)';
$string['outcomescustom'] = 'Нишондиҳандаҳои маҳаллӣ';
$string['outcomeshortname'] = 'Номи кӯтоҳ';
$string['outcomesstandard'] = 'Нишондиҳандаҳои стандартӣ';
$string['outcomesstandardavailable'] = 'Нишондиҳандаҳои стандартии дастрас';
$string['outcomestandard'] = 'Нишондиҳандаи стандартӣ';
$string['outcomestandard_help'] = 'Нишондиҳандаи стандартӣ дар тамоми сомона, дар тамоми курсҳо дастрас аст.';
$string['overallaverage'] = 'Умумии миёна';
$string['overridden'] = 'Аз нав муайян карда шудааст';
$string['overridden_help'] = 'Агар нишона гузошта шуда бошад, баҳоро бо унсури пайвастаи курс тағйир додан ғайриимкон аст.
Ҳангоме ки баҳо дар журнали баҳоҳо таҳрир карда мешавад, майдони "Аз нав муайян карда шудааст" автоматӣ ишора карда мешавад. Аммо ин нишонаро дур кардан мумкин аст, то ки тағйир додани баҳо аз унсури мувофиқи курс иҷозат дода шавад.';
$string['overriddennotice'] = 'Баҳои натиҷавии Шумо барои ин унсури курс дастӣ ислоҳ карда шудааст.';
$string['overridesitedefaultgradedisplaytype'] = 'Аз нав муайян кардани танзимҳо аз рӯи хомӯшӣ иҷозат дода шавад';
$string['overridesitedefaultgradedisplaytype_help'] = 'Агар нишона гузошта шуда бошад, дар баробари дар сомона муқарраршудаҳо, дар курс ҳудуди худро барои баҳоҳои ҳарфӣ муқаррар намудан мумкин аст.';
$string['parentcategory'] = 'Категорияи волидӣ';
$string['pctoftotalgrade'] = '%-и баҳои<br />натиҷавӣ';
$string['percent'] = 'Фоизҳо';
$string['percentage'] = 'Фоизҳо';
$string['percentageletter'] = 'Фоиз (ҳарф)';
$string['percentagereal'] = 'Фоиз (нишондиҳанда)';
$string['percentascending'] = 'Аз рӯи зиёдшавии фоизҳо ба навъҳо ҷудо карда шавад';
$string['percentdescending'] = 'Аз рӯи камшавии фоизҳо ба навъҳо ҷудо карда шавад';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Илова кардан';
$string['plusfactor_help'] = 'Ададе ки ба ҳар як баҳои ин унсур пас аз зарб задан ба коэффисиент илова карда шудааст.';
$string['points'] = 'Баллҳо<br />';
$string['pointsascending'] = 'Аз рӯи зиёдшавии баллҳо ба навъҳо ҷудо карда шавад';
$string['pointsdescending'] = 'Аз рӯи камшавии баллҳо ба навъҳо ҷудо карда шавад';
$string['positionfirst'] = 'Дар аввал';
$string['positionlast'] = 'Дар охир';
$string['preferences'] = 'Танзимҳо';
$string['prefgeneral'] = 'Асосӣ';
$string['prefletters'] = 'Ҳарфҳо ва ҳудуди баҳоҳо';
$string['prefrows'] = 'Сутунҳо махсус';
$string['prefshow'] = 'Калидҳо нишон дода шаванд/пинҳон карда шаванд';
$string['previewrows'] = 'Пешакӣ дида баромадани сутунҳо';
$string['profilereport'] = 'Ҳисобот оиди профили истифодабаранда';
$string['profilereport_help'] = 'Ҳисобот оиди баҳоҳо, ки дар саҳифаи профил истифода мешавад';
$string['publishing'] = 'Интишор';
$string['quickfeedback'] = 'Тақризи босуръат';
$string['quickgrading'] = 'Реҷаи баҳодиҳии босуръат';
$string['quickgrading_help'] = 'Агар реҷаи баҳодиҳии босуръат ба кор андохта шуда бошад, ҳангоми таҳрир дар назди ҳар баҳо майдони воридкунии матн инъикос меёбад, ва ин имкон медиҳад, ки дар як қат якчанд баҳо таҳрир карда шавад. Тағйирот ҳангоми зер кардани тугмаи \'Навсозӣ карда шавад\' маҳфуз дошта мешаванд.
Аҳамият диҳед, ки ҳангоме ки баҳо дар журнали баҳоҳо таҳрир карда мешавад, байрақи "Аз нав муайян карда шудааст" гузошта мешавад, ин маънои онро дорад, ки акнун баҳоро бо унсуни пайвастаи курс тағйир додан ғайриимкон аст.';
$string['range'] = 'Диапазон';
$string['rangedecimals'] = 'Аломатҳои даҳӣ барои диапазон';
$string['rangedecimals_help'] = 'Миқдори аломатҳои даҳӣ ҳангоми инъикоси диапазон.';
$string['rangesdecimalpoints'] = 'Аломатҳои даҳӣ барои диапазонҳо инъикос карда шаванд';
$string['rangesdecimalpoints_help'] = 'Ин параметр миқдори аломатҳои даҳиро ҳангоми инъикоси ҳар як диапазон муайян мекунад. Ҳамчунин параметрҳои барои категорияи волидӣ ё унсур (ба мерос дода шудан) муқарраршударо истифода бурдан мумкин аст.';
$string['rangesdisplaytype'] = 'Формати пешкаш кардани диапазон';
$string['rangesdisplaytype_help'] = 'Ин параметр муйян мекунад, ки оё диапазон дар шакли баҳоҳои ададӣ, фоизҳо ё ҳарфҳо инъикос меёбад. Ҳамчунин нишондиҳандаеро истифода бурдан (ба мерос гирифтан) мумкин аст, ки барои категорияи волидӣ ё унсур муқаррар карда шудааст.';
$string['rank'] = 'Место';
$string['rawpct'] = '%-и иҷро-<br />шавӣ';
$string['real'] = 'Нишондиҳанда';
$string['realletter'] = 'Нишондиҳанда (ҳарф)';
$string['realpercentage'] = 'Нишондиҳанда (фоиз)';
$string['recovergradesdefault'] = 'Аз рӯи хомӯшӣ баҳоҳо барқарор карда шаванд';
$string['recovergradesdefault_help'] = 'Аз рӯи хомӯшӣ баҳоҳои кӯҳна ҳангоми такроран ба курс номнавис шудани истифодашаванда барқарор карда шаванд';
$string['regradeanyway'] = 'Дар ҳама ҳолат аз нав баҳо дода шавад';
$string['removeallcoursegrades'] = 'Ҳамаи баҳоҳо нест карда шаванд';
$string['removeallcourseitems'] = 'Ҳамаи унсурҳо ва категорияҳо нест карда шаванд';
$string['report'] = 'Ҳисобот';
$string['reportdefault'] = 'Аз рӯи хомӯшӣ ({$a})';
$string['reportplugins'] = 'Плагинҳои ҳисоботҳо';
$string['reportsettings'] = 'Танзимҳои ҳисоботҳо';
$string['reprintheaders'] = 'Такрори сарлавҳаҳо';
$string['respectingcurrentdata'] = 'тарҳи (конфигурация) ҳозира дигаргун карда нашавад';
$string['rowpreviewnum'] = 'Сатрҳои пешакӣ дида баромадан';
$string['savechanges'] = 'Дигаргуниҳо маҳфуз дошта шаванд';
$string['savepreferences'] = 'Танзимҳо маҳфуз дошта шаванд';
$string['scaleconfirmdelete'] = 'Оё боварӣ доред, ки шкалаи "{$a}"-ро нест кардан мехоҳед?';
$string['scaledpct'] = '%-миқёсишаванда';
$string['seeallcoursegrades'] = 'Ҳамаи баҳоҳои курс дида баромада шаванд';
$string['selectalloroneuser'] = 'Як ё ҳамаи истифодабарандагонро интихоб намоед';
$string['selectauser'] = 'Истифодабарандаро интихоб намоед';
$string['selectdestination'] = 'Таъинот барои "{$a}" интихоб карда шавад';
$string['separator'] = 'Ҷудокунанда';
$string['sepcomma'] = 'Вергул';
$string['septab'] = 'Табулятсия';
$string['setcategories'] = 'Категорияҳо дода шаванд';
$string['setcategorieserror'] = 'Шумо аввал бояд барои курси худ категорияҳо муқаррар намоед, ва баъд ба онҳо вазн диҳед.';
$string['setgradeletters'] = 'Баҳоҳои ҳарфӣ муқаррар карда шаванд';
$string['setpreferences'] = 'Танзимҳо';
$string['setting'] = 'Ҷойгиркунӣ';
$string['settings'] = 'Танзимҳо';
$string['setweights'] = 'Вазн дода шавад';
$string['showactivityicons'] = 'Нишонаҳои унсурҳои курс нишон дода шаванд';
$string['showactivityicons_help'] = 'Агар параметр ба кор андохта шуда бошад, назди аломатҳои номҳои унсурҳои курс нишонаҳои мувофиқ инъикос меёбанд.';
$string['showallhidden'] = 'Пинҳонкардашудаҳо инъикос карда шаванд';
$string['showallstudents'] = 'Ҳамаи донишҷӯён инъикос карда шаванд';
$string['showaverage'] = 'Миёна инъикос карда шавад';
$string['showaverage_help'] = 'Оё сутуни нишондиҳандаи миёна нишон дода шавад? Агар нишондиҳандаи миёна аз рӯи миқдори ками баҳоҳо ҳисоб карда шавад, донишҷӯён метавонанд баҳоҳои дигар донишҷӯёнро тахмин кунанд. Барои баланд кардани маҳсулнокӣ баҳои миёна тақрибан ҳисоб карда мешавад, агар он ба унсурҳои пинҳонкардашуда вобаста бошад.';
$string['showaverages'] = 'Сутунҳои нишондиҳандаҳои миёна инъикос карда шаванд';
$string['showaverages_help'] = 'Агар ба кор андохта шуда бошад, журнали баҳоҳо сатрҳои иловагӣ бо нишондиҳандаҳои миёна барои ҳар як категория ва унсур хоҳад дошт.';
$string['showcalculations'] = 'Ҳисобкуниҳо инъикос карда шаванд';
$string['showcalculations_help'] = 'Агар параметр ба кор андохта шуда бошад, ҳангоми таҳрир дар назди ҳар як унсур ва категория нишонаи калкулятор бо маълумотҳои беруншаванда  инъикос меёбад, ки ин индикатори он аст, ки баҳо ҳисобшаванда аст.';
$string['showeyecons'] = 'Нишонаҳои "нишон дода шавад/пинҳон карда шавад" инъикос карда шаванд';
$string['showeyecons_help'] = 'Агар ба кор андохта шуда бошад, ҳангоми таҳрир, барои идоракунии инъикоси он барои донишҷӯ, назди ҳар як баҳо нишонаи "нишон дода шавад/пинҳон карда шавад"  инъикос меёбад.';
$string['showfeedback'] = 'Тақриз инъикос карда шавад';
$string['showfeedback_help'] = 'Оё сутуни тақриз нишон дода шавад?';
$string['showgrade'] = 'Баҳоҳо бароварда шаванд';
$string['showgrade_help'] = 'Оё сутуни баҳоҳо нишон дода шавад?';
$string['showgroups'] = 'Гурӯҳҳо нишон дода шаванд';
$string['showhiddenitems'] = 'Нишон додани унсурҳои пинҳонкардашуда';
$string['showhiddenitems_help'] = 'Оё номҳо, ва баҳоҳо барои унсурҳои пинҳонкардашуда пинҳон карда шаванд, ё фақат баҳоҳо пинҳон карда шаванд, аммо номҳо инъикос карда шаванд.

* Пинҳонкардашудаҳо инъикос карда шаванд - номҳои унсурҳои пинҳонкардашуда инъикос меёбанд, аммо баҳоҳои донишҷӯён пинҳон мебошанд.
* Фақат пинҳонкардашудаҳо то - унсурҳо бо рӯзи муқарраршудаи "Пннҳон карда шавад то" то рӯзи муқарраршуда пурра пинҳон хоҳанд буд, ва пас аз он тамоми унсур инъикос хоҳад ёфт.
* Инъикос карда нашавад - унсурҳои пинҳонкардашуда пурра пинҳон карда мешаванд.';
$string['showhiddenuntilonly'] = 'Фақат пинҳонкардашуда то';
$string['showlettergrade'] = 'Баҳоҳои ҳарфӣ нишон дода шаванд';
$string['showlettergrade_help'] = 'Сутуни баҳоҳои ҳарфӣ нишон дода шавад?';
$string['showlocks'] = 'Масдудкуниҳо нишон дода шаванд';
$string['showlocks_help'] = 'Агар ба кор андохта шуда бошад, ҳангоми таҳрир назди ҳар як баҳо нишонаи "масдуд карда шудааст/кушода шудааст" инъикос меёбад - барои идора кардани он ки оё баҳоро унсури мувофиқ автоматӣ навсозӣ карда метавонад ё не.';
$string['shownohidden'] = 'Инъикос карда нашавад';
$string['shownooutcomes'] = 'Нишондиҳандаҳо пинҳон карда шаванд';
$string['shownumberofgrades'] = 'Миқдори баҳоҳо ба таври миёна нишон дода шавад';
$string['shownumberofgrades_help'] = 'Агар ба кор андохта шуда бошад, миқдори баҳоҳое ки барои ҳисобкунии нишондиҳандаи миёна истифода мешаванд, дар қавсайн пас аз ҳар як миёна инъикос меёбад.';
$string['showpercentage'] = 'Фоизҳо бароварда шаванд';
$string['showpercentage_help'] = 'Оё нишондиҳандаи фоизии баҳо барои ҳар яик унсур бароварда шавад?';
$string['showquickfeedback'] = 'Тақризи босуръат инъикос карда шаванд';
$string['showquickfeedback_help'] = 'Агар иҷозат дода шуда бошад, ҳангоми таҳрир ба ҳар як баҳо барои дохил кардани матни тақриз майдон бо ҳудуди пунктирӣ илова карда мешавад, ва ин имкон медиҳад, ки дар як вақт тақризҳо барои якчанд баҳоҳо таҳрир карда шаванд. Тағйирот бо зер кардани тугмаи \'Навсозӣ карда шавад\' маҳфуз дошта мешаванд. Аҳамият диҳед, ки ҳангоме тақриз дар журнали баҳоҳо таҳрир карда мешавад, барои баҳо байрақи "Аз нав муайян карда шудааст" муқаррар карда мешавад, ин маънои онро дорад, ки акнун баҳоро бо унсури пайвастаи курс тағйир додан ғайриимкон аст.';
$string['showrange'] = 'Диапазон инъикос карда шавад';
$string['showrange_help'] = 'Оё сутуни диапазон нишон дода шавад?';
$string['showranges'] = 'Диапазонҳо нишон дода шаванд';
$string['showranges_help'] = 'Агар параметр ба кор андохта шуда бошад, журнали баҳоҳо сатрҳои иловагӣ бо диапазони нишондиҳандаҳо барои ҳамаи категорияҳо ва унсурҳо хоҳад дошт.';
$string['showrank'] = 'Рейтинг инъикос карда шавад';
$string['showrank_help'] = 'Оё барои ҳар як унсур вазъияти донишҷӯ дар муқоиса бо ҳамкурсон нишон дода шавад?';
$string['showuserimage'] = 'Мусаввараҳои истифодабардагон нишон дода шаванд';
$string['showuserimage_help'] = 'Оё дар журнали баҳоҳо тасвири истифодабаранда дар назди номаш нишон дода шавад.';
$string['showverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} нишон дода шавад';
$string['showweight'] = 'Вазни ҳар як баҳо инъикос карда шавад';
$string['showweight_help'] = 'Оё сутуни "Вазни баҳо" нишон дода шавад?';
$string['simpleview'] = 'Намуди оддӣ';
$string['sitewide'] = 'Дар тамоми сомона';
$string['sort'] = 'ба навъҳо ҷудо кардан';
$string['sortasc'] = 'Аз рӯи зиёдшавӣ ба навъҳо ҷудо карда шавад';
$string['sortbyfirstname'] = 'Аз рӯи ном ба навъҳо ҷудо карда шавад';
$string['sortbylastname'] = 'Аз рӯи фамилия ба навъҳо ҷудо карда шавад';
$string['sortdesc'] = 'аз рӯи камшавӣ ба навъҳо ҷудо карда шавад';
$string['standarddeviation'] = 'Инҳирофи стандартӣ';
$string['stats'] = 'Статистика (омор)';
$string['statslink'] = 'Стат.';
$string['student'] = 'Донишҷӯ';
$string['studentsperpage'] = 'Донишҷӯён дар саҳифа';
$string['studentsperpage_help'] = 'Ин параметр миқдори донишҷӯёнро, ки даряк саҳифа дар журнали баҳоҳо инъикос мешаванд, муайян мекунад.';
$string['subcategory'] = 'Категорияи мӯътадил';
$string['submissions'] = 'Пешкаш карданҳо';
$string['submittedon'] = 'Пешкаш карда шудааст: {$a}';
$string['switchtofullview'] = 'Ба намуди пурра гузашта шавад';
$string['switchtosimpleview'] = 'Ба намуди оддӣ гузашта шавад';
$string['tabs'] = 'Замимаҳо';
$string['topcategory'] = 'Категорияҳои болоӣ';
$string['total'] = 'Натиҷа';
$string['totalweight100'] = 'Вазни умумӣ ба 100 баробар аст';
$string['totalweightnot100'] = 'Вазни умумӣ ба 100 баробар нест';
$string['turnfeedbackoff'] = 'Тақриз хомӯш карда шавад';
$string['turnfeedbackon'] = 'Тақриз ба кор андохта шавад';
$string['typenone'] = 'Баҳо дода намешавад';
$string['typescale'] = 'Шкала';
$string['typescale_help'] = 'Ин параметр шкалаеро муайян мекунад, ки дар он маврид истифода мешавад, ки параметри "Навъи баҳо" дар нишондиҳандаи "Шкала" муқаррар  шуда бошад. Шкала барои баҳоҳо, ки бо унсурҳои курс пайваст мебошанд, дар саҳифаи танзими унсури курс ҷойгир карда мешавад.';
$string['typetext'] = 'Матн';
$string['typevalue'] = 'Нишондиҳанда';
$string['uncategorised'] = 'Бе категория';
$string['unchangedgrade'] = 'Баҳо дигаргун карда нашудааст';
$string['unenrolledusersinimport'] = 'Ин импорт баҳоҳои зеринро барои истифодабарандагоне ки ҳозир ба ин курс номнавис нашудаанд, дар бар мегирад: {$a}';
$string['unlimitedgrades'] = 'Баҳоҳои номаҳдуд';
$string['unlimitedgrades_help'] = 'Аз рӯи хомӯшӣ баҳоҳо бо нишондиҳандаҳо максималӣ ва минималии баҳоҳои унсурҳо маҳдуд карда шудаанд. Ба кор андохтани ин параметр ин маҳдудиятро дур мекунад, ва имкон медиҳад, ки бевосита ба журнали баҳоҳо баҳои зиёда аз 100% ворид карда шавад. Тавсия дода мешавад, ки ин параметр на дар вақти авҷи амалҳо ба кор андохта шавад, зеро ҳамаи баҳоҳо ҳисоб карда мешаванд, ва ин боиси сарбории баланд ба сервер шуда метавонад.';
$string['unlock'] = 'Аз масдудшавӣ бароварда шавад';
$string['unlockverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} аз масдудшавӣ бароварда шавад';
$string['unused'] = 'Истифода намешавад';
$string['updatedgradesonly'] = 'Фақат баҳоҳои нав ё навсозишуда экспорт карда шаванд';
$string['uploadgrades'] = 'Шкалаҳо бор карда шаванд';
$string['useadvanced'] = 'Танзимҳои иловагӣ';
$string['usedcourses'] = 'Курсҳои истифодашаванда';
$string['usedgradeitem'] = 'Унсури истифодашавандаи баҳодиҳӣ';
$string['usenooutcome'] = 'Нишондиҳандаҳо истифода нашаванд';
$string['usenoscale'] = 'Шкала истифода нашавад';
$string['usepercent'] = 'Фоизҳо истифода шаванд';
$string['user'] = 'Истифодабаранда';
$string['userenrolmentsuspended'] = 'Амали ба курс дохил кардани истифодабаранда масдуд карда шудааст';
$string['usergrade'] = 'Истифодабарандаи "{$a->fullname}" ({$a->useridnumber}), унсури {$a->gradeidnumber}';
$string['userpreferences'] = 'Танзимҳои ман';
$string['useweighted'] = 'Вазн истифода шавад';
$string['verbosescales'] = 'Шкалаҳои муфассал';
$string['viewbygroup'] = 'Гурӯҳ';
$string['viewgrades'] = 'Дида баромадани баҳоҳо';
$string['weight'] = 'вазн';
$string['weightcourse'] = 'Баҳоҳои баркашидашуда барои курс истифода шаванд';
$string['weightedascending'] = 'Аз рӯи зиёдшавии маҷмӯи баркашидашуда ба навъҳо ҷудо карда шавад';
$string['weighteddescending'] = 'Аз рӯи камшавии маҷмӯи баркашидашуда ба навъҳо ҷудо карда шавад';
$string['weightedpct'] = '%-и баркашидашуда';
$string['weightedpctcontribution'] = 'Саҳми баркашидашуда';
$string['weightorextracredit'] = 'Вазн ё балли иловагӣ';
$string['weights'] = 'Коэффисиентҳои вазнӣ';
$string['weightsedit'] = 'Коэффисиентҳои вазнӣ ва баллҳои иловагӣ таҳрир карда шаванд';
$string['weightuc'] = 'Вазн';
$string['writinggradebookinfo'] = 'Сабти танзимҳои Журнали баҳоҳо';
$string['xml'] = 'XML';
$string['yes'] = 'Ҳа';
$string['yourgrade'] = 'Баҳои Шумо';
