<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'tg', version '4.0'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Амалҳо';
$string['availability'] = 'Дастрасӣ';
$string['cancelinstallall'] = 'Бекор кардани  ҷиҳозҳо  ({$a})';
$string['cancelinstallhead'] = 'Бекор  кардани  ҷиҳозҳонидани плагинҳо';
$string['cancelinstallinfo'] = 'Плагинҳои ҷорӣ пурра ҷиҳозонида нашуданд ва шояд  бекор карда шаванд.Барои дуруст намудан, папкаи плагин  бояд аз сервер ҳамзамон нест карда шавад.Ҳангоми навсозиҳо кардан  дар сервер эҳтиёт бошед.';
$string['cancelinstallinfodir'] = 'Папка барои нест кардан: {$a}';
$string['cancelinstallone'] = 'Бекор кардани ҷиҳозониданҳо';
$string['cancelupgradeall'] = 'Бекор кардани навсозиҳо ба ({$a})';
$string['cancelupgradehead'] = 'Барқарор кардани версияи пешинаи плагин';
$string['cancelupgradeone'] = 'Бекор намудани навсозӣ';
$string['checkforupdates'] = 'Мавҷудияти навсозиҳо тафтиш карда шавад';
$string['checkforupdateslast'] = 'Тафтиши охирини навсозиҳо: {$a}';
$string['dependencyavailable'] = 'Дастрас';
$string['dependencyfails'] = 'Ҳатогиҳо';
$string['dependencyinstall'] = 'Ҷиҳозонидан';
$string['dependencyinstallhead'] = 'Ҷиҳозонидани вобастагиҳои набуда';
$string['dependencyinstallmissing'] = 'Ҷиҳозонидани вобастагиҳои набуда ба ({$a})';
$string['dependencymissing'] = 'Норасоиҳо';
$string['dependencyunavailable'] = 'Дастнорас';
$string['dependencyupload'] = 'Бор кардан';
$string['dependencyuploadmissing'] = 'Бор кардани ZIP файлҳо';
$string['displayname'] = 'Номи плагин';
$string['filterall'] = 'Ҳамааш нишон дода шавад';
$string['filtercontribonly'] = 'Танҳо плагинҳои иловагӣ нишон дода шавад';
$string['filterupdatesonly'] = 'Нишон додани танҳо  навсозшаванда';
$string['misdepinfoplugin'] = 'Маълумот оиди плагин';
$string['misdepinfoversion'] = 'Маълумот оиди версия';
$string['misdepsavail'] = 'Вобастагиҳои норасо  дастрасанд';
$string['misdepsunavail'] = 'Вобастагиҳои норасо  дастнорасанд';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'Ин навъ плагинҳо ҷойгир карда нашудаанд';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'Қайдҳо';
$string['notwritable'] = 'Файлҳои плагин навистанашванда';
$string['overviewall'] = 'Ҳама плагинҳо';
$string['overviewext'] = 'Плагинҳои иловагӣ';
$string['overviewupdatable'] = 'Навсозиҳои дастрас';
$string['packagesdownloading'] = 'Фаровирд шуда истодааст  {$a}';
$string['pluginchecknotice'] = 'Дар ин саҳифа плагинҳое инъикос меёбанд, ки диққати махсусро дар раванди навсозӣ талаб карда метавонанд. Плагинҳои нав, ки ҳозир ҷойгир карда мешаванд, ҷудо карда шудаанд; плагинҳои навсозишаванда, ки навсозӣ карда мешаванд, ва низ плагинҳои пештар ҷойгиркардашуда, ки мавҷуд нестанд. Ҳамчунин плагинҳои таълифкунандагони бегона қайд шудаанд. Мо ба Шумо тавсия медиҳем, ки интихоб намоед, ки оё версияҳои навтари плагинҳои таълифкунандагони бегона  ҳастанд ва коди ибтидоии онҳоро пеш аз давом додани ин навсозии Moodle навсозӣ намоед.';
$string['plugindisable'] = 'Хомӯш карда шавад';
$string['plugindisabled'] = 'Хомӯш карда шудааст';
$string['pluginenable'] = 'Ба кор андохта шавад';
$string['pluginenabled'] = 'Ба кор андохта шудааст';
$string['release'] = 'Нашрия';
$string['requires'] = 'Лозим аст';
$string['rootdir'] = 'Феҳрист';
$string['settings'] = 'Ҷойгиркуниҳо';
$string['source'] = 'Сарчашма';
$string['sourceext'] = 'Иловагӣ';
$string['sourcestd'] = 'Стандарт?';
$string['status'] = 'Статус';
$string['status_delete'] = 'Нест карда мешавад';
$string['status_downgrade'] = 'Версияи навтар аллакай ҷойгир карда шудааст!';
$string['status_missing'] = 'Дар диск нест!';
$string['status_new'] = 'Ҷойгир карда мешавад';
$string['status_nodb'] = 'Дар базаи маълумотҳо нест';
$string['status_upgrade'] = 'Навсозӣ карда мешавад';
$string['status_uptodate'] = 'Ҷойгир карда шудааст';
$string['supportedmoodleversions'] = 'Нашрoҳои пуштибонишавандаи Moodle';
$string['systemname'] = 'Ташхисдиҳанда';
$string['type_auth'] = 'Усули аутентификатсия';
$string['type_auth_plural'] = 'Усулҳои аутентификатсия';
$string['type_block'] = 'Блок';
$string['type_block_plural'] = 'Блокҳо';
$string['type_coursereport'] = 'Ҳисоботи курс';
$string['type_coursereport_plural'] = 'Ҳисоботҳо аз рӯи курсҳо';
$string['type_editor'] = 'Муҳаррир';
$string['type_editor_plural'] = 'Муҳаррирон';
$string['type_enrol'] = 'Усули дохилкунӣ';
$string['type_enrol_plural'] = 'Усулҳои дохилкунӣ';
$string['type_filter'] = 'Филтр';
$string['type_filter_plural'] = 'Филтрҳои матнӣ';
$string['type_format'] = 'Формати курс';
$string['type_format_plural'] = 'Форматҳои курсҳо';
$string['type_gradeexport'] = 'Усули экспорти баҳо';
$string['type_gradeexport_plural'] = 'Усулҳои экспорти баҳо';
$string['type_gradeimport'] = 'Усули импорти баҳо';
$string['type_gradeimport_plural'] = 'Усулҳои импорти баҳо';
$string['type_gradereport'] = 'Ҳисоботи журнали баҳоҳо';
$string['type_gradereport_plural'] = 'Ҳисоботҳои журнали баҳоҳо';
$string['type_gradingform'] = 'Тарзи васеъкардашудаи баҳодиҳӣ?';
$string['type_gradingform_plural'] = 'Тарзҳои васеъкардашудаи баҳодиҳӣ';
$string['type_local'] = 'Плагини маҳаллӣ';
$string['type_local_plural'] = 'Плагинҳои маҳаллӣ';
$string['type_message'] = 'Баровардани мактубчаҳо';
$string['type_message_plural'] = 'Баровардани мактубчаҳо';
$string['type_mnetservice'] = 'Хадамоти MNet';
$string['type_mnetservice_plural'] = 'Хадамотҳои MNet';
$string['type_mod'] = 'Модули унсури курс';
$string['type_mod_plural'] = 'Модулҳои унсурҳои курс';
$string['type_plagiarism'] = 'Плагини пешгирии сирқа';
$string['type_plagiarism_plural'] = 'Плагинҳои пешгирии сирқа';
$string['type_portfolio'] = 'Портфолио';
$string['type_portfolio_plural'] = 'Портфолио';
$string['type_profilefield'] = 'Навъи майдони профил';
$string['type_profilefield_plural'] = 'Навъҳои майдонҳои профил';
$string['type_qbehaviour'] = 'Рафтори саволҳо';
$string['type_qbehaviour_plural'] = 'Рафтори саволҳо';
$string['type_qformat'] = 'Формати импорт/экспорти саволҳо';
$string['type_qformat_plural'] = 'Форматҳои импорт/экспорти саволҳо';
$string['type_qtype'] = 'Навъи савол';
$string['type_qtype_plural'] = 'Навъҳои савол';
$string['type_report'] = 'Ҳисоботи сомона';
$string['type_report_plural'] = 'Ҳисоботҳо';
$string['type_repository'] = 'Махзан';
$string['type_repository_plural'] = 'Махзанҳо';
$string['type_theme'] = 'Мавзӯи тартибдиҳӣ';
$string['type_theme_plural'] = 'Мавзӯъҳо';
$string['type_tool'] = 'Асбоби администриратсиякунӣ';
$string['type_tool_plural'] = 'Асбобҳои администратсиякунӣ';
$string['type_webservice'] = 'Протоколи веб-хадамот';
$string['type_webservice_plural'] = 'Протоколҳои веб-хадамот';
$string['uninstall'] = 'Дур карда шавад';
$string['updateavailable'] = 'Версияи нави дастраси {$a}!';
$string['validationmsg_missingcomponent_link'] = 'Development:version.php';
$string['validationmsglevel_error'] = 'Иштибоҳ';
$string['validationmsglevel_info'] = 'ОК';
$string['validationmsglevel_warning'] = 'Огиҳӣ';
$string['version'] = 'Версия';
$string['versiondb'] = 'Версияи ҳозира';
$string['versiondisk'] = 'Версияи нав';
