<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'tg', version '4.0'.
 *
 * @package     langconfig
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'А,Б,В,Г,Ғ,Д,Е,Ё,Ж,З,И,К,Қ,Л,М,Н,О,П,Р,С,Т,У,Ф,Х,Ҳ,Ч,Ҷ,Ш,Э,Ю,Я';
$string['backupnameformat'] = '%Y%m%d-%H%M';
$string['decsep'] = ',';
$string['firstdayofweek'] = '1';
$string['labelsep'] = ':';
$string['listsep'] = ';';
$string['locale'] = 'tg_TJ.UTF-8';
$string['localewin'] = 'Tajik_Tajikistan.1251';
$string['localewincharset'] = '';
$string['oldcharset'] = 'ISO-639-1';
$string['strftimedate'] = '%d %B %Y';
$string['strftimedateshort'] = '%d %B';
$string['strftimedatetime'] = '%d %B %Y, %H:%M';
$string['strftimedaydate'] = '%A %d %B %Y';
$string['strftimedaydatetime'] = '%A %d %B %Y, %H:%M';
$string['strftimedayshort'] = '%A %d %B';
$string['strftimedaytime'] = '%a, %H:%M';
$string['strftimemonthyear'] = '%B %Y';
$string['strftimerecent'] = '%d %b %H:%M';
$string['strftimerecentfull'] = '%a %d %b %Y, %H:%M';
$string['strftimetime'] = '%H:%M';
$string['thisdirection'] = 'ltr';
$string['thislanguage'] = 'Тоҷикӣ';
$string['thislanguageint'] = 'Tajik';
$string['thousandssep'] = '.';
